# Введение в 1 послание Иоанна

## Часть 1: Общие вопросы

### Структура 1-го послания Иоанна

  1. Вступление (1:1-4)
  2. Благочестивый образ жизни (1:5-3:10)
  3. Заповедь любви (3:11-5:12)
  4. Заключение (5:13-21)

### Кто является автором 1-го послания Иоанна?

В самой Книге нет прямого упоминания о том, кто является её автором. По этому поводу существует 2 точки зрения.

Одни богословы (вслед за Отцами Церкви - Иринеем Эфесским, Папием, Поликарпом Смирнским, а также эта мысль высказана в Мураториевом каноне) считают, что автором мог быть пресвитер церкви Эфеса Иоанн: его перу приписывают также и Евангелие от Иоанна. Вот на какие аргументы опираются сторонники идеи об авторстве Иоанна-пресвитера: "некнижный человек" не смог бы написать целое Евангелие (см. Деян. 4:13); сын рыбака вряд ли мог лично знать первосвященника; сам апостол не назвался бы пресвитером; автор имеет много общего с Евангелием от Марка (автор пользуется им как источником информации), а апостол, будучи очевидцем жизни Христа, не стал бы при написании своего Евангелия пользоваться трудом не апостола (ведь Марк не являлся непосредственным учеником Иисуса).

Другие исследователи (представители традиционной точки зрения на авторство) вполне резонно утверждают, что и Евангелие (от Иоанна), и Послания (1-3Ин.) написаны самим апостолом Иоанном. Парируя аргументы тех, кто не считает апостола Иоанна автором, они обращают внимание вот на что: (1) "некнижный человек" - это не получивший официального раввинского или "книжного" образования, это, однако, не означает его абсолютную безграмотность; (2) не все рыбаки были представителями низших классов иудейского общества; (3) апостол Пётр называл себя пресвитером (1Пет. 5:1), [почему тогда не мог этого сделать и Иоанн?!]; (4) Матфей, будучи апостолом, тоже ссылается в своем Евангелии на труд Марка (т.е. Евангелие от Марка) как на источник информации. Таким образом, нет веских оснований подвергать сомнению то, что автором 1Ин. (как Евангелия от Иоанна, так и 2-3Ин.) является именно апостол Иоанн, сын Заведея (впоследствии ставший пресвитером Церкви в Эфесе).

**Где и когда было написано 1-ое послание Иоанна?**

По этому поводу существует 2 основных точки зрения. Первая точка зрения гласит, что все 3 послания Иоанна были написаны в то же время, что и Евангелие от Иоанна, предположительно, между 110 и 165 гг. от Р. Х. Соответственно, их автором не был сам апостол Иоанн. Однако здесь возникает проблема в том, почему раннехристианская Церковь, зная о "подложном" характере этих книг, не заклеймила их как не принадлежащие перу апостола Иоанна?

Вторая же - предполагает, что автором посланий и Евангелия от Иоанна был сам апостол. В пользу этого говорят и обнаруженные в Египте фрагменты Евангелия от Иоанна, датируемые ок. 140 г. от Р. Х., которые указывают на протограф (оригинал), восходящий к началу 2-го - концу 1-го вв. от Р. Х. Если смотреть на текст Евангелия, можно заметить: автор (Иоанн) ведёт рассказ, как бы оглядываясь назад (ср. Ин. 7:39, 21:19) на события, свидетелем которых он стал. Желание записать (устное) учение апостола Иоанна прижизненно могло принадлежать самому апостолу, но мы не должны исключать возможности того, что эта инициатива могла исходить и от руководителей раннехристианских общин, слышавших его учение. Если это так, то Евангелие могло быть написано, предположительно, между 85 и 90 гг. от Р. Х. В свою очередь, 1Ин. имеет немало параллелей с Евангелием от Иоанна, что указывает на знакомство его автора с ним (Евангелием). Кроме того, в Послании нет упоминания о гонениях при императоре Домициане (95 г. от Р. Х.). Поэтому уместно полагать, что 1Ин. написано ок. 90 г., а 2-3Ин. могли быть написаны в примерно то же самое время. Традиционно считается, что Послания Иоанна были написаны из Эфеса.

### Какова основная тема данного послания?

Иоанн адресовал его христианам, столкнувшимся с проблемой лжеучений в церкви. Апостол хотел предотвратить распространение лжеучений среди верующих, стремился защитить Божьих детей от пагубного влияния лжи и желал утвердить их в спасении.

### Как нужно переводить название послания?

Вы можете сохранить исходный заголовок: "1 Иоанна", "Первое Иоанна" - или уточнить: "Первое послание от Иоанна", "Первое послание святого апостола Иоанна" (см. [[rc://*/ta/man/translate/translate-names]]).

## Часть 2: Важные религиозные и культурные концепции

### Против кого выступал Иоанн?

По всей вероятности, Иоанн выступал против последователей гностицизма - людей, веривших, что всё физическое есть зло. Гностики принимали божественность Иисуса, но отвергали Его явление во плоти, поскольку считали, что Бог не способен принять физический облик, так как тело человека является злом (см. [[rc://*/tw/dict/bible/kt/evil]]).

## Часть 3: Некоторые вопросы перевода

### Как перевести выражения "находиться в Иисусе", "пребывать во Христе"?

Иоанн часто использует такие выражения, как "пребывайте в Боге", "оставайтесь во Христе". Это метафоры, употребляющиеся в значении "храните верность Иисусу", "не переставайте исполнять Божью волю". Также апостол говорит о нашем единстве с Господом, когда Божье Слово "пребывает" в нас; Иоанн даёт нам повеление "оставаться во Христе"; он пишет, что "Небесный Отец пребывает в Своём Сыне", "Божий Сын пребывает в Отце", а Святой Дух "пребывает в нас".

Возможно, переводчик не сможет передать эти фразы аналогичным образом на свой язык. Например, когда Иоанн говорит о духовном единстве верующего с Богом, он использует фразу "Кто говорит, что **находится**в Нём..." (1Ин. 2:6) (в UDB это звучит как "если вы утверждаете, что **находитесь в союзе с Богом** ..."). Возможно, вам как переводчику потребуется найти особое выражение для передачи этой мысли на родной язык.

Фраза "Божье слово находится в вас" (1Ин 2:14) в UDB звучит так: "вы продолжаете повиноваться Божьим заповедям" (вы можете использовать данное предложение как образец для своего перевода).

### Какие основные текстовые проблемы существуют в 1 Иоанна?

Для нижеприведённых стихов современный перевод отличается от более раннего. В ULB представлен более современный перевод, а старый вариант приводится в сносках. Если в вашем регионе есть ранние версии Библии, не противоречащие поздним переводам, вы можете таковыми воспользоваться. В противном случае, вы можете использовать варианты, предложенные ниже:

  * "Об этом пишем вам, чтобы вы были наполнены радостью" (1:4). В более ранних версиях этот стих звучит следующим образом: "Мы пишем вам об этом, чтобы ваша радость была совершенной".
  * "Впрочем, вы имеете помазание от Святого и всё знаете" (2:20). В более современный версиях этот стих переведён так: "и вы всё знаете"; в более ранних - "и вам известно всё".
  * "Смотрите какую любовь нам дал Отец, чтобы нам называться и быть детьми Бога! **И мы в действительности таковыми являемся**" (3:1) - выделенное предложение есть как в английских ULB и UDB, так и в большинстве современный версий. Однако в более старых версиях оно отсутствует.
  * В ULB, UDB и многих современных переводах стих 4:3 звучит так: "А тот дух, который не признаёт Иисуса Христа, пришедшего в теле — не от Бога" (4:3). В более ранних версиях он переведён как "и всякий дух, не признающий, что Иисус явился во плоти, - не от Бога".

Переведите вышеприведённые стихи так, как они излагаются в ULB. Однако, если в вашем регионе есть ранние версии, не противоречащие поздним переводам, вы можете таковыми воспользоваться. В этом случае стих должен быть помещён в квадратные скобки ([]), чтобы читателям было ясно, что этот текст, вероятно, отсутствовал в оригинальной рукописи 1-го послания Иоанна.

  * "Итак, на небе свидетельствуют трое: Отец, Слово и Святой Дух. И эти трое едины. И три свидетельствуют на земле: Дух, вода и кровь. И эти три свидетельствуют об одном" (5:7-8). В более ранних версиях этот стих звучит так: "Ибо три свидетельствуют на небе: Отец, Слово и Святый Дух; и Сии три суть едино. И три свидетельствуют на земле: дух, вода и кровь; и сии три об одном".

(см. [[rc://*/ta/man/translate/translate-textvariants]]).
