# Введение в 1-е послание Петра

## Часть 1: Общая информация

### Стоит отметить, что изначально послание апостола Петра представляло из себя письмо, написанное рукой самого апостола или писаря, и написанное по канонам первого века: с приветствием, основной частью и заключением! Данная схема послания подробнее отражается в следующей структуре:

### Структура 1-го послания Петра

  1. Введение: Приветствие апостола (1:1-2)
  2. Основная часть: Пётр прославляет Бога за спасение (1:3-2:10)

  3. Призыв к благочестивому образу жизни (2:11-4:11)
  4. Апостол ободряет верующих и говорит им стойко переносить страдания и искушения (4:12-5:11)
  5. Заключение: передача приветствия верным (5:12-14)

### Кто является автором 1-го послания Петра?

Автором этого послания является апостол Пётр. Апостол адресовал его христианам, рассеянным по Малой Азии, верующим в Понте, Галатии, Каппадокии, Асии и Вифинии, располагающимся севернее хребта Тавр (что на юге современной Турции).

### Какова цель написания данного послания?

Пётр написал это письмо с целью напомнить верующим, "что это истинная Божья благодать, в которой вы стоите" (5:12), которая исходит от бодрствования (5:8) и твердой веры (5:9) в Господа Иисуса Христа. Иисус Христос (Помазанник) - есть Сын Божий (1:3), Краеугольный камень (2:6), Пастырь, Блюститель (2:25) и Пастыреначальник (5:4). Пётр призывает христиан не переставать повиноваться Богу даже во времена искушений, скорбей и страданий (4 глава)! При этом автор напоминает о повиновении властям в духе кротости в таких стеснённых обстоятельствах! Апостол напоминает верующим о скором возвращении Христа при этом, повелевает им  бодрствовать и трезвиться (5:8), говоря "Ибо время начаться суду с дома Божия; если же прежде с нас [начнется], то какой конец непокоряющимся Евангелию Божию?!" (4:17).

### Как перевести название данной книги?

Вы можете оставить первоначальное название: "1 Петра", "Первое Петра" - или же уточнить: "Первое послание Петра", "Первое послание святого апостола".

## Часть 2: Религиозный и культурный контекст послания

### Как римляне относились к христианству? Датировка послания!

Вероятнее всего, Пётр находился в Риме в момент написания своего послания. Об этом говорит завершение его послания, он пишет, 5:13: "Приветствует вас избранная, подобно [вам, церковь] в Вавилоне и Марк, сын мой". Место написания своего послания Пётр символически называет - "Вавилон", что недвусмысленно указывает на центр тогдашней цивилизации Рим!

### Данное послание создавалось в период жестоких преследований христиан Римом. Римляне - язычники, среди которых жили христиане (в рассеянии), клеветали на верующих, насмехались над ними, подрывали их права и даже избивали тех, чей образ жизни резко отличался от общепринятого по причине их веры во Христа. Апогей этих гонений часто доходивших до убийства верующих приходился на 64 год во времена правления Нерона (54-68 гг.), перед началом которых, по всей видимости, Пётр начинает своё ободряющее послание!

Отсюда такой призывный и порой эмоциональный тон первого послания Петра. Автор часто использует повеления (императивы): будьте, служите, противостойте, трезвитесь, бодрствуйте и многие другие, для того чтобы поддержать, наставить и ободрить верующих!

## Часть 3: Трудности перевода

### Единственное и множественное число для личных местоимений первого ("я" - "мы") и второго ("ты" - "вы") лица

Когда в послании употребляется местоимение "я", то речь, как правило, идёт о Петре, за исключением двух стихов: 1 Петра 1:16 (Ибо написано: будьте святы, потому что **Я** свят) и 1 Петра 2:6 (Ибо сказано в Писании: вот, **Я** полагаю в Сионе камень краеугольный...). Если автор использует местоимение "мы", он имеет в виду себя и своих читателей (которые были служители Слова), если "вы" - только свою аудиторию (слушателей послания, приходивших в собрание).

### Какие текстовые расхождения существуют в этом послании?

  * "Очистив ваши души через Духа послушание истине для непритворного братолюбия. Любите друг друга ревностно, от чистого сердца" (1:22) - такой перевод дан в английских и многих русских версиях. В более ранних переводах этот стих звучит так: "Вы очистили свои души через послушание истине, благодаря Святому Духу, для искренней братской любви. Итак, любите друг друга ревностно, от всего сердца". Текст акцентирует внимание на важности единства верующих "для братолюбия"!

Если в вашем регионе есть какой-либо перевод Библии, вы можете воспользоваться им при переводе данного стиха. В противном же случае, вы можете руководствоваться вышеприведённым вариантом.

При переводе важно учитывать цели Петра, желающего наставить, ободрить и поддержать верующих! А также его акценты как в приведённом выше отрывке!
