# Введение во 2-е послание Петра

## Часть 1: Вводная информация

### Структура 2-го послания Петра

  1. Вступление (1:1-2)
  2. Напоминание о важности благочестивого образа жизни и данной нам Богом способности для этого (1:3-21)
  3. Предостережение против лжеучителей (2:1-22)
  4. Увещевание приготовиться ко второму пришествию Иисуса Христа (3:1-17)

### Кто является автором 2-го послания Петра?

В первом стихе говорится, что послание написал Симон Петр, т. е. один из трех (два другие - Иаков и Иоанн) свидетелей преображения Иисуса Христа (1:17-18 и Мар. 9:2-7). Ранее он написал им свое Первое Послание, теперь апостол снова обращается к тем же читателям (2-Пет. 3:1). Он был одним из Двенадцати (1:1; 3:2), и он называет Павла своим "возлюбленным братом" (3:15). От Самого Господа, когда они вместе шли по берегу Галилейского моря, Петр услышал о том, какою смертью ему предстоит умереть (1:14 и Иоан. 21:18-19). В третьем столетии три христианских писателя прямо ссылались на Петра как на автора этого послания. Мефодий Олимпийский, замученный впоследствии при императоре Диоклетиане, цитирует 2-Пет. 3:8 в поддержку своих мыслей о воскресении. При этом автором послания, на которое ссылается, он называет апостола Петра. Вопрос о стилистическом расхождении между Первым и Вторым посланиями скорее всего объясняется тем, что, по-видимому, писать это послание помогал апостолу Петру не Силуан, помогавший ему при написании Первого послания (1-Пет. 3:12), а кто-то другой. Да и расхождение в стиле не представится столь уж разительным, особенно в свете того, что и тема, и цель у этих посланий - разные.

Какова главная тема данного послания?

Пётр написал это послание с целью воодушевить христиан проводить добропорядочный и благочестивый образ жизни. Апостол предостерегал Божьих детей относительно лжеучителей, говоривших, что Иисус медлит со Своим возвращением. Пётр опровергает их слова и говорит, что Бог не медлит с исполнением Своих обещаний, но откладывает возвращение Иисуса, чтобы дать неверующим возможность покаяться и принять Его спасение.

### Сходство с посланием апостола Иуды.

Даже при беглом прочтении 2 главы 2-Петра и Иуды 4-18 бросается в глаза их удивительное сходство. Богословы раннехристианского периода полагали, что апостол Петр первым написал свое второе послание, а апостол Иуда позже заимствовал его мысли. В наше время ряд богословов пришел к противоположному мнению. Некоторые даже утверждают, что и автор 2-Петра и автор послания Иуды воспользовались каким-то третьим, общим, источником. Однако, все три точки зрения сталкиваются в обосновании своем с серьезными трудностями. Если первым написал свое послание Иуда, то возникает вопрос, мог ли столь авторитетный апостол, как Петр, так много заимствовать у писателя менее известного, чем он сам. Конечно, ответ может быть в том, что Петр счел предостережения Иуды относительно лжеучителей настолько важными, что решил подчеркнуть и подкрепить их собственным авторитетом. Если же первым написал свое послание Петр, то возникает вопрос, почему Иуда просто повторил часть того, что уже было сказано Петром, и добавил к этому очень мало нового. На это можно ответить, что Иуда мог сократить и уточнить послание Петра или какое-то другое, содержавшее мысли общие для обоих посланий, чтобы донести эти очень важные мысли до церквей, еще не получивших послания, написанного прежде.

Как следует переводить заголовок послания?

Вы можете оставить первоначальное название: "2 Петра", "Второе послание Петра", или: "Второе послание святого апостола Петра".

## Часть 2: Религиозный и культурный контекст послания

### Против кого выступал Пётр?

Исследователи считают, что Пётр выступал против последователей гностицизма, искажавших Писание ради своих корыстных целей. Гностики вели нечестивый образ жизни и склоняли к нему других людей.

### Богодухновенность Писания

Всё, что записано в Писании, представляет огромную важность. Пётр говорит своим читателям, что хотя стиль каждого автора индивидуален, истинным автором всего Писания является Бог (1:20-21).

### Место и время написания.

На основании двух мест в 2-Петра можно судить о приблизительной дате его писания. В 2-Пет. 1:13-15 апостол говорит, что время его смерти близко. По традиции считается, что Петр был казней или в конце 67 года и в начале 68 года. Далее, ссылка на послания апостола Павла в 3:16, по-видимому, указывает на то, что Петр писал это послание после 60 года. Поскольку считается, что 1-Петра было написано им примерно в 64 году, второе можно датировать 64 - 68 годами. Из текста послания не видно, где оно было написано. Но поскольку 1-Петра писалось в Риме, и в Риме же, как считается, был распят апостол, то логично допустить, что Второе послание Петра также было написано в Риме.

### Цель написания.

Петр был одновременно и заботливым пастырем, и горячим поборником учения Христа, каким Он оставил его. Этот последний его призыв не останавливаться в духовном росте и остерегаться лжеучителей звучал тем горячей, что он знал и о краткости земного времени, остававшегося у него, и о той непосредственной опасности, которая нависла над церквами (1:13-15 и 2:1-3). И вот он решил "возбудить" своих пасомых "напоминанием" о том, что они уже знали, чтобы они вновь и вновь думали (3:1-2) над тем, чему учили пророки и Сам Господь, чтобы не забыли его слов (1:15). Он подробно описывает признаки духовной зрелости и призывает своих читателей прилагать все усилия к тому, чтобы растя в благодати и в познании (1:3-11). Апостол перечисляет также признаки истинных учителей - чтобы верующие умели различать между настоящими учениками Господа и самозванцами (1:12-21). Относительно последних Петр предостерегает своих читателей, разоблачая лживые, порочные свойства лжеучителей (глава 2). И, наконец, он утешает и ободряет тех, кому пишет, убеждая их в скором возвращении Христа на землю (3:1-16). Цель послания - призыв христиан к духовному росту с тем, чтобы они могли противостать всякому соблазну вероотступничества, уповая на Второе пришествие Господа.

Часть 3: Трудности перевода

#### Перевод личных местоимений первого лица ("я"- "мы")

Когда в данном послании употребляется местоимение "я", то речь идёт об авторе, когда "мы" - о Петре и его читателях (см. [[rc://*/ta/man/translate/figs-exclusive]] и [[rc://*/ta/man/translate/figs-you]]).

### Какие основные текстовые расхождения существуют во 2-ом послании Петра?

Современный перевод для нижеприведённых стихов может отличаться от более раннего. В английской ULB дан более поздний вариант, а старые версии приведены в сносках. Если в вашем регионе есть какие-либо версии библейского текста, вы можете руководствоваться ими при переводе трудных мест. В противном случае, вы можете воспользоваться нижеприведёнными вариантами, представляющем собой современный перевод проблемных мест данного послания.

  * "но, сковав их цепями адского мрака, передал их под стражу на суд для наказания" (2:4). В некоторых современных и ранних версиях этот стих звучит так: "но во тьме и бездне держит их до судного дня".
  * "наслаждаются своими обманами и пируют вместе с вами" (2:13). В некоторых версиях этот стих переведён следующим образом: "они наслаждаются своими делами, когда пиршествуют с вами на ваших праздниках любви".
  * "Валаама, сына Восора" (2:15). Иногда это имя звучит как "Валаама - сына Веора".
  * "основы мира, разгоревшись, разрушатся, земля и все дела на ней сгорят" (3:10). В других версиях дан такой перевод: "элементы, из которых состоит наш мир, будут сожжены огнём, и земля вместе со всеми её делами сгорит".
