# Введение в 3-е послание Иоанна

## Часть 1: Общая информация

### Структура 3-го послания Иоанна

  1. Вступление (1:1)
  2. Ободрение. Наставление относительно гостеприимства (1:2-8)
  3. Диотреф и Димитрий (1:9-12)
  4. Заключение (1:13-14)

### Кому было написано 3-го послания Иоанна?

Третье Послание Иоанна является частным письмом, адресованным конкретному лицу - человеку по имени Гай. Если, как это представляется, 2 Иоанна писалось церкви, то лишь 3-е послание этого апостола и послание к Филимону являются в Новом Завете личными посланиями. Пастырские послания к Тимофею и Титу, хотя и были адресованы конкретным лицам, предназначались, по всей видимости, для всеобщего прочтения. Таким образом, послание Иоанна Гаию - это ценный образчик личной переписки верующих в раннехристианский период. Духовный характер этого письма - очевиден.

### Автор

Как и во 2-м послании, автор называет себя просто "старцем". Вероятно, это говорило не только о его преклонном возрасте (пресбитерос - "старик", по-русски переданное как "старец"), но и об особой авторитетности его как человека, лично знавшего Христа (вступление ко 2-му посланию Иоанна).

Стиль же послания явно не отличается от стиля первого и второго посланий, поэтому мнение, существовавшее еще в древности, что данное послание, как и два других, написано действительно апостолом Иоанном, может быть принято без колебаний.

### Обстановка и предпосылки написания

В послании не указано, где Гай жил. Похоже, однако, что он был членом одной из малоазиатских церквей на территории современной западной Турции, входившей тогда в состав Римской империи. Традиционно считается (на основании книги Откровения), что апостол Иоанн играл особую роль именно в этом регионе.

Автор послания, видимо, писал Гаию, чтобы побудить его оказать гостеприимство Димитрию (стих 12), который был, вероятно, странствующим христианским проповедникам (стихи 5-8). Он-то, возможно, и доставил Гаию это письмо. Очевидно, апостол вынужден был обратиться лично к Гаию, поскольку главенствовавший в той церкви Диотреф не принимал странствующих братьев (стихи 9-10). Он даже, по-видимому, пытался, выражаясь современным языком, принимать "административные меры", вплоть до отлучения от церкви, против тех верующих, которые оказывали странникам гостеприимство. Если Гай был членом той церкви, где Диотреф играл первую роль, то он, возможно, рисковал навлечь на себя его гнев.

Но можно предположить, что он был состоятельным человеком, исключить которого из церкви было не так-то просто. Предположение, что Гай принадлежал к какой-то другой церкви, звучит неубедительно, особенно в свете 9-го стиха, где апостол просто говорит, что писал "церкви", как бы подразумевая - "вашей церкви".

Диотреф, как представляется, являл собой ранний и печальный пример епископа с монархическими замашками. На смену первоначально сложившейся в Церкви ситуации, когда каждой общиной управлял "совет старцев", пользовавшихся одинаковым авторитетом, постепенно пришла иная, при которой руководство внутри церкви стало концентрироваться в руках одного человека, этот человек делался "епископом" (особый этот титул вначале был просто синонимом "старца"). Зачастую это, должно быть, происходило почти незаметно - по мере того, как сильный человек все более брал руководство над остальными членами церковного совета. Очевидно, в церкви, к которой принадлежал Гай, процесс этот привел к выдвижению человека особенно своевольного и властолюбивого. Причины, по которым Диотреф отказывался принимать странствующих братьев, Иоанном не приводятся. Конечно, сам Диотреф так или иначе пытался объяснять свое поведение. Однако апостол Иоанн прямо говорит, что Диотреф поступал неправильно - "делал зло" (стих 11). Апостол надеялся исправить возникшее в этой церкви положение при личном посещении ее (стих 10).

### Время написания

Как и в случае 2-го послания, не существует достаточно объективных данных, на основании которых можно было бы судить о том, когда именно было написано это послание.

Как перевести название этой книги?

Вы можете оставить исходное название: "3 Иоанна" или "Третье Иоанна" - или же уточнить: "Третье послание от Иоанна", "Третье послание святого апостола Иоанна".

## Часть 2: Религиозный и культурный контекст послания

### Гостеприимство

Гостеприимство было важной древневосточной традицией. Люди должны были проявлять его к странникам и иноземцам, оказывая им помощь в случае необходимости. Во 2-м послании Иоанна апостол говорит верующим не принимать лжеучителей. В 3-м послании Иоанн просит Гая оказать гостеприимство верным учителям Евангелия.

## Часть 3: Вопросы перевода

### В каком значении употребляются слова "братья", "дети", "язычники" в этом послании"?

Иоанн несколько раз употребляет слова "братья" и "дети", которые должны быть правильно поняты читателем. В Ветхом Завете слово "братья" использовалось в значении "иудеи". В Новом Завете это слово начало обозначать христиан. Когда Иоанн называет верующих "детьми", это значит, что он лично учил этих людей повиноваться Христу.

Автор также употребляет понятие "язычник". Прежде это слово обозначало всех, кто не был евреем. Однако в этом послании Иоанн использует его в значении "неверующий".
