# Введение в книгу Деяний

## Часть 1: Общее введение

Книга Деяний Апостолов - это вторая часть двухтомного сочинения Луки (Евангелие от Луки - Деяния) и по сути, является продолжением Евангелия от Луки. В книге рассказывается о распространении благой вести о Господе Иисусе в первые годы после зарождения Церкви: от Иерусалима до Самарии и "до края земли".

Литературные особенности

В книге встречается множество персонажей - апостолов, их ближайших помощников, их противников, а так же тех, кто уверовал во Христа - из иудеев и из язычников. Главными героями книги являются апостолы Петр (главы 1-12) и Павел (главы 13-28). В книге встречается множество литературных форм: речи и диалоги (около четверти общего текста), письма, молитвы, описания местностей и природных явлений и прочее. Насчитывается 25 прямых цитат из Ветхого Завета. Повествование ведется, как правило, от третьего лица, однако во второй половине книги встречаются фрагменты, в которых автор говорит от первого лица множественного числа ("мы"). Это объясняется тем, что Лука был спутником Павла и сам был участником многих описываемых событий.

Композиция книги Деяний Апостолов

Разные исследователи составляли по-разному описывали композицию книги Деяний. Здесь мы приводим пятичастную структуру, следуя основным темам книги и описанным в ней событиям:

  1. Святой Дух: сила для исполнения миссии церкви (1:1-2:47)

  2. Первая Церковь в Иерусалиме: возможности и проблемы (3:1-8:3)

  3. Рассеяние Церкви и исполнение миссии (8:4-12:25)

  4. Миссионерское путешествие на Кипр и в Малую Азию (13:1-21:16)

  5. Павел: узник-миссионер (21:7-28:31)

О чём книга Деяний?

Книга Деяний повествует о ранней церкви, о том, как всё больше людей становились верующими. В ней показана сила Святого Духа, которая помогала ранним христианам. События в этой книге начинаются со времени возвращения Иисуса на небо и заканчиваются тридцать лет спустя.

Как переводить название этой книги?

Переводчикам лучше употребить традиционное название "Деяния Апостолов".

## Часть 2: Важные религиозные и культурные понятия

Церковь

Еврейское слово kagal (собрание) было переведено в греческом переводе Ветхого Завета как εκκλησσια. Это же слово используется в Новом Завете для обозначения церкви. В русском языке слово «церковь» означает как общину верующих, так и здание, в котором проводятся христианские богослужения. Так как Новый Завет был написан во то время, когда у христиан еще не было отдельных зданий для богослужений, в Новом Завете церковь – это всегда только община верующих.

Святой Дух

Святой Дух играет важную роль в жизни общины последователей Иисуса в Книге Деяний. Дух сходит на апостолов и дает им силу для проповеди Евангелия, Он сходит так же на тех, кто уверовал в Господа Иисуса; Дух наставляет верующих, помогает им в трудных ситуациях, открывает им будущее и укрепляет их.

Обрезанные, прозелиты, боящиеся Бога, язычники

Эти четыре термина широко используются в Книге Деяний. Все они обозначают отношение человека (группы людей) к иудаизму. 1) «Обрезанные». Обрезанными называли иудеев (евреев) – согласно Закону Моисея, все мальчики в еврейских семьях обрезывались на 8-й день после рождения. 2) «Прозелиты». Прозелит – это человек, по рождению не-еврей, но принявший иудаизм. Чтобы принять иудаизм, надо было пройти гиюр: мужчине – обрезаться, женщине – принять ритуальное омовение. Таким образом прозелит – это иудей не-еврейского происхождения. 3) «Боящиеся Бога» - эта категория людей часто фигурирует в Книге Деяний. «боящимися Бога» называли язычников, которые симпатизировали иудаизму, придерживались монотеизма, читали Писания, посещали синагогу, но по социальным и\или экономическим причинам не переходили полностью в иудаизм (то есть не обрезывались и не соблюдали кашрут и другие постановления Моисеева Закона). 4) Язычники – язычниками иудеи называли всех не-иудеев, то есть тех, кто не был поклонником Яхве. Так как апостолы и другие первые последователи Христа были евреями, в Книге Деяний язычниками называются все не-евреи.

Крестить/крещение

"Крещение", которое в русском языке имеет четких христианский смысл (от слова "крест") в греческом (βαπτιζω) такого смысла не имеет и означает просто "омовение", "погружение в воду". Возможно, переводчикам так же следует выбрать термин, который не имел бы специфически христианскую окраску, чтобы этот термин мог описывать и ритуальные омовения Иоанна Крестителя, и иудейский ритуальные омовения, и "омовение" во имя Иисуса Христа, и "омовение" Святым Духом.

## Часть 3: Текстологические проблемы

Следующие стихи имеются в более старых версиях Библии, но отсутствуют в наиболее древних рукописях. В некоторых современных версиях эти стихи подаются в квадратных скобках ([]). В ULB и UDB они поданы в сноске.

  * "Филипп ответил: «Если веришь всем сердцем, то можно». Евнух сказал: «Верю, что Иисус Христос – это Божий Сын»" (Деян. 8:37)
  * "Но Сила решил остаться там" (Деян. 15:34)
  * "хотели судить его по нашему закону. Но пришёл тысяченачальник Лисий, насильно забрал его из наших рук и послал к тебе" (Деян. 24:6b-8a)
  * "Когда он сказал это, иудеи ушли, много споря друг с другом" (Деян. 28:29)

В следующих стихах неясно, что написано в оригинале. Переводчикам следует выбрать один из вариантов разночтений. В ULB первый вариант подаётся в тексте, а второй вариант - в сноске.

  * "вернулись из Иерусалима" (Деян. 12:25). В некоторых версиях: "Вернулись в Иерусалим (или туда)".
  * "терпел их" (Деян. 13:18). В некоторых версиях: "заботился о них".
  * "говорит Господь, который творит всё это. От вечности знает Бог" (Деян. 15:17-18). В некоторых более старых версиях: "говорит Господь, которому от вечности известны все его дела".
