# Введение в послание к колоссянам

## Часть 1: Общие сведения

### План послания к Колоссянам

План послания 1:1-8 Приветствие 1:9-23 Молитва-наставление: величие Христа 1:24-2:5 Павел как пример служителя 2:6-23 Апостол противостоит еретикам 3:1-4:6 Нравственные наставления 4:7-18 Заключительная часть

### Автор

Павел трижды говорит сам о себе, т. е. в первом лице (1:1; 1:23; 4:18) и многократно ссылается на таких своих сотрудников, как Тихик (4:7), Онисим (4:9), Аристарх (4:10), Марк (4:10), Пуст (4:11), Епафрас (4:12), Лука (4:14), Димас (4:14) и Архипп (4:17). Кроме того, обращает на себя внимание сходство стиля и содержания этого послания и послания к Ефесянам, написанного примерно в то же время, и о котором вероятно говорится как о послании из Лаодикии (4:16). При сопоставлении заключительных слов в Послании к Ефесянам (6:21) и Колоссянам (4:7) видим, что Тихик был тем сотрудником апостола, который доставил по назначению оба послания. Кроме того, эта книга явно перекликается с Посланием к Филимону. В обоих посланиях в приветствии, наряду с именем Павла, включено имя Тимофея (Кол. 1:1; Филим. 1:1) В обоих случаях приветы передаются от Аристарха, Марка, Епафраса, Луки и Димаса (Кол. 4:10-14; Филим. 1:23-24). О служении Аристарха упоминается как в том, так и в другом посланиях (Кол. 4:17; Филим. 1:24) И в обоих упомянуто также о рабе по имени Онисим (Кол. 4:9; Филим. 1:10).

### Место и время написания

Послание к Колоссянам было написано из Рима, во время первого тюремного заключения Павла, намек на которое содержится в Деян. 28:30. В те же месяцы и годы написаны были Павлом послания к Ефесянам и Филимону (60-62 гг.). В Послании к Филимону, в стихах 1 и 9, Павел называет себя "узником Иисуса Христа". И в Послании к Ефесянам он тоже пишет о себе как об "узнике" (Еф. 3:1; 4:1). Как уже говорилось, из текста посланий к Ефесянам и к Колоссянам следует, что оба они были доставлены по назначению Тихиком (Еф. 6:21; сравните Кол. 4:7). Поскольку записи в книге Деяний Апостолов не идут далее 60-62 года, представляется, что Послание к Колоссянам было написано именно в этом промежутке времени. А поскольку ни в "Колоссянам", ни в "Ефесянам", ни в Послании к Филимону не упоминается о результате расследования дела апостола, в послании же к Филиппийцам.

### Повод написания

Поводом к написанию послания, по-видимому, явилось лжеучение, которое вылилось позднее (во 2-ом столетии) в философию гностицизма. Для ереси, против которой выступал Павел, были характерны следующие особенности: 1) Распространяли ее иудеи, настаивавшие на необходимости исполнения ветхозаветных законов и обрядов. 2) Она носила философский характер и подчеркивала важность углубленного познания мира (гносис - "знание"). 3) Она предполагала поклонение ангелам как посредникам между Богом и людьми (2:18). 4) Она учила об исключительности и особых привилегиях немногих "избранных", принадлежавших к элите этой философской школы. 5) Приверженцы этой ереси признавали Христа, но отрицали Его Божественность; это и явилось для Павла поводом к одному из сильнейших в Священном Писании заявлений о том, что Христос есть Бог (Кол. 1:15-16; 2:9).

### Цель написания

Павел преследовал три цели, когда писал это послание: 1. Ввиду возникшей в Колоссах ереси, он хотел во всеуслышание заявить о Божественности Христа и Его "первенстве во всем" (1:18; 2:9). 2. Он хотел содействовать духовному возрастанию верующих в Колоссах (1:28; 2:6-7). 3. Он хотел сообщить им о своих делах и попросить их молиться о нем (4:2-8).

Часть 2: Важные религиозные и культурные концепции

### Каковы был религиозные проблемы, с которыми боролась церковь в Колоссах?

В колосской церкви были лжеучителя. Их точное учение неизвестно. Вероятно, они учили своих последователей поклоняться ангелам и подчиняться строгим правилам религиозных обрядов. Возможно, они также учили, что человека обязательно нужно обрезать, и что они могут есть только определенные виды пищи. Павел написал, что эти ложные учения исходят от людей, а не от Бога.

### Как Павел использует образы небесного и земного?

В этом письме Павел часто говорит о небесах как о «высшем». Он отделяет небеса от земли, называя землю как находящуюся «внизу». Цель этих образов заключалась в том, чтобы научить христиан жить таким образом, чтобы чтить Бога, который живет на Небесах. Но Павел не учит, что земля или физический мир - это зло. (См: [[rc://*/tw/dict/bible/kt/evil]])

## Часть 3: Важные проблемы перевода

### Как идеи «святости» и «освящения» представлены в послании к колоссянам в Открытой Дословной Библии?

Священные Писания используют эти слова для обозначения различных идей. По этой причине переводчикам часто бывает трудно переводить их. В послании к колосянам эти слова обычно используются как простое обращение к христианам, не подразумевая при этом никакого конкретного значения. В этих случаях Послание к колоссянам в Открытой Дословной Библии использует выражения «верующие» или «те, кто верит в Него». (См: 1:2, 12, 26)

### Был ли Иисус сотворён, или же Он вечен?

Иисус не был сотворённым существом, но всегда существовал как Бог. Кроме того, Иисус стал человеком. В Колоссянам 1:15 есть повод для путаницы, где говорится, что Иисус является «первенцем всего творения». Это утверждение означает, что Иисус доминирует над всем творением (или превосходит его). Это не значит, что он был первым из того, что создал Бог. Переводчики должны быть осторожны, чтобы их перевод не подразумевал, что Иисус является творением.

### Что Павел подразумевал под выражениями «во Христе», «в Господе» и т.д.?

С помощью данной фразы Павел выражает идею очень тесного союза между Христом и верующими. Для получения более подробной информации об этих выражениях, пожалуйста, ознакомьтесь с введением к посланию к Римлянам.

### Каковы основные проблемы текста послания к колоссянам?

В следующих случаях современные версии Библии отличаются от более старых версий. Открытая Дословная Библия использует современное прочтение, а более ранние переводы помещает в сноске. Если в вашем регионе уже есть перевод Библии, переводчикам следует рассмотреть возможность использования тех вариантов, которые используются в этой версии. Если же нет, то переводчикам рекомендуется следовать современному прочтению.

  * «Благодать вам и мир от Бога, Отца нашего» (1:2). В некоторых ранних версиях используется более распространенный перевод: «Благодать вам и мир от Бога, нашего Отца и Господа Иисуса Христа».
  * «Епафрас, наш возлюбленный соработник, который является верным служителем Христа за нас» (1:7). Некоторые старые версии переводят «для вас»: «Епафрас, наш возлюбленный соработник, верный служитель Христа для вас».
  * «Бога и Отца, сделавшего нас способными участвовать в наследии святых во свете» (1:12). Некоторые старые версии читают так: «Отца, Который сделал нас достойными получить часть в наследии святых во свете».
  * «В Котором мы имеем искупление» (1:14). Некоторые старые версии звучат как: «В Котором мы имеем искупление Его кровью».
  * «простил нам все наши грехи» (2:13). В некоторых старых версиях переведено как: «простил вам все грехи».
  * «Когда явится Христос, ваша жизнь» (3:4). Некоторые старые версии читают так: «Когда явится, жизнь наша».
  * «За всё это приходит Божий гнев на сыновей непокорности» (3:6). Открытая Дословная Библия, Открытая Смысловая Библия и многие другие современные версии читают это так. Однако некоторые современные и более старые версии гласят: «За что приходит гнев Божий».
  * «которого я послал к вам, чтобы вы могли узнать о нас» (4:8). Некоторые старые версии переводят следующим образом: «которого я послал к вам, чтобы он узнал о вас».

(См: [[rc://*/ta/man/translate/translate-textvariants]])
