# Введение к посланию к Галатам

## Часть 1: Общие сведения

### Структура аргументации послания Павла

  1. Павел говорит о своей апостольской власти, данной ему Иисусом Христом; он выражает негодование относительно ересей, которые верующие из Галатии переняли от лжеучителей (1:1-10).

  2. Апостол поднимает тему о том, что люди могут получить спасение исключительно по вере, а не посредством соблюдения Закона Моисея (1:11-2:21):

  * мы можем примириться с Богом, поверив в Него;
  * Павел приводит в пример Авраама;
  * апостол говорит о проклятии, приносимом Законом (Закон не способен спасать);
  * Павел проводит параллель между рабством и свободой и приводит в пример двух жён Авраама - Агарь и Сарру (3:1-4:31).

  1. Когда верующие соединяются с Христом, Господь освобождает их от необходимости соблюдать Закон Моисея. Святой Дух начинает вести их, и они получают силу отвергать грех. Кроме того, они становятся способными нести "бремена друг друга" (5:1-6:10).

  2. Павел предупреждает христиан, чтобы они не полагались на обрезание и соблюдение постановлений Закона. Вместо этого им следует доверять Христу (6:11-18).

### Автор послания

Автором послания к Галатам является апостол Павел (ранее известный как Савл) - уроженец города Тарса. До своего обращения ко Христу Павел был фарисеем. После принятия Иисуса он несколько раз прошёл через Римскую империю с проповедью Евангелия.

Исследователи не смогли установить точное время и место написания данного послания. Некоторые считают, что Павел написал его по завершении своего второго миссионерского путешествия. Другие склоняются к мнению, что во время написания послания к Галатам апостол находился в г. Антиохии Сирийской, где остановился после своего возвращения из первого миссионерского путешествия.

### Кому адресовано

Послание к Галатам было написано "церквам Галатийским" (1:2). Скорее всего это были южные районы Галатии, включавшие города Антиохию, Иконию, Листру и Дервию, т. е. города, где апостол побывал прежде, во время своего первого миссионерского путешествия (Деян. 13-14).

### Место и время написания

Послание было написано из Антиохии Сирийской примерно в 48 году, незадолго перед Иерусалимским собором (Деян. 15 гл.). Павел и Варнава возвратились в Антиохию по окончании первого миссионерского путешествия. Там их посетил апостол Петр, пришедший из Иерусалима, имел с ними общение; там же он перестал вкушать пищу вместе с христианами из язычников и был публично обличен Павлом за свое неподобающее поведение. Между тем, в южно-галатийские церкви проникли лжеучители законнического толка, которые отрицали апостольский авторитет Павла и учили, что обрезание необходимо для спасения. Быстро и решительно отреагировав на поведение Петра и на опасность соскальзывания галатийских верующих на позиции законничества, Павел и написал это строгое послание - прежде, чем отправиться на собор в Иерусалиме.

Основная тема послания

Павел адресовал это послание христианам из иудеев и язычников, проживавших на территории Галатии. Апостол хотел предостеречь верующих относительно лжеучителей, проповедовавших о необходимости соблюдать Закон Моисея. Павел отстаивает Евангельскую истину, объясняя христианам, что человек может получить спасение только одним способом - по вере в Иисуса Христа. Люди могут спастись исключительно благодаря Божьей милости, а не через совершение добрых дел. Ни один человек не способен в точности исполнить все предписания Закона. Любая попытка угодить Богу через исполнение Закона Моисея является безуспешной и приводит людей к праведному Божьему суду над ними.

### Важность послания

Несмотря на то, что Послание к Галатам является одним из относительно коротких посланий Павла, оно считается одним из самых значительных по своему смыслу и той роли, которую оно сыграло. Поскольку как в Послании к Римлянам, так и в Послании к Галатам изложено учение об оправдании по вере, некоторые богословы рассматривают Послание к Римлянам как написанное в развитие Послания к Галатам и называют это последнее "кратким посланием к Римлянам". Как и во 2 Послании к Коринфянам, Павел красноречиво защищает здесь свое апостольство и вкратце излагает все то, чему учил. В частности, в Послании к Галатам ясно и недвусмысленно говорится об оправдании верою, и именно на этом основании строится защита христианской свободы от любой формы законничества. Разделение между христианством и иудаизмом произошло уже на ранней стадии существования Церкви, и Послание к Галатам несомненно помогло прояснить характер этого раскола. А столетия спустя, оно сыграло такую важную роль в движении Реформации, что было названо "краеугольным камнем протестантской Реформации". И это потому, что реформаторы в первую очередь и более всего говорили о спасении по благодати только через веру; именно это было главной темой их проповедей. Лютер придавал Посланию к Галатам особенно большое значение и называл его своим постоянным спутником, близким ему не менее жены. Он часто проповедовал на тему этой книги, а его "Комментарии на Послание к Галатам" были весьма популярны среди обычного люда. И сегодня воздействие на умы этого небольшого послания продолжается. Его вполне можно назвать "Великой Хартией христианской свободы", возвещающей современному поколению, что спасение от наказания за грех и от силы греха не делами достигается, а дается по милости Божией, через веру во Христа.

### Как перевести название?

Переводчики могут оставить обычный заголовок - "Послание к Галатам" - или же уточнить: "Послание апостола Павла церквам, находящимся в Галатии".

## Часть 2: Важные религиозные и культурные особенности

### Что значит "жить по-иудейски" (2:14)?

"Жить по-иудейски" - значит соблюдать постановления Закона Моисея и одновременно пытаться следовать за Христом. Среди ранних христиан были люди, призывавшие верующих исполнять Закон..

## Часть 3: Важные вопросы перевода

### Использование понятий "Закон" и "благодать"

В послании к Галатам эти два понятия употребляются особым образом. Павел преподаёт верующим важный урок о христианской жизни. Согласно Закону Моисея, праведная / святая жизнь требует от человека соблюдения ряда правил и предписаний. Но христианская святая жизнь основывается на Божьей благодати. Другими словами, благодаря Христу, мы получаем свободу и более не обязаны подчиняться постановлениям Закона. Мы храним себя в святости из-за своей благодарности Богу за Его доброту к нам. Это и есть "Закон Христа".

### Что Павел имеет в виду, когда употребляет высказывания "во Христе", "в Господе"?

Эти выражения встречаются в 1:22; 2:4, 17; 3:14, 26, 28; 5:6, 10. Павел стремится передать мысль о тесной взаимосвязи Христа с Его последователями. Данные выражение могут также употребляться в другом значении, например, в 2:17: "А если мы, когда ищем оправдания **во Христе**, сами оказываемся грешниками, то неужели Христос является служителем греха?" Здесь Павел поднимает тему о нашем оправдании через Христа.

Для более точного определения данных понятий вы можете обратиться к "Введению", приведённому к посланию к Римлянам.

### Спорные отрывки, встречающиеся в послании

  * "Глупые галаты! Кто околдовал вас, что вы не покоряетесь истине? Ведь у вас перед глазами был представлен Иисус Христос, словно Его распяли у вас" (3:1). Этот стих включён в ULB, UDB и в некоторые другие современные версии. В более ранних библейских версиях добавлено слово "чтобы": "[чтобы] вы не повиновались истине". Переводчикам не рекомендуется включать данное слово в основной текст. Однако, если в вашем регионе существуют более ранние версии Библии, содержащие его в себе, вы можете включить его в свой перевод. Тогда это слово следует заключить в квадратные скобки ([]), чтобы читателю было ясно, что оно отсутствовало в оригинальной рукописи послания к Галатам.

### Структура книги:

I. Вступление (1:1-10) А. Приветствие (1:1-5) Б. Обличение (1:6-10)

II. Автобиографическая часть: зашита Павлом его апостольства (1:11 - 2:21) А. Он был независим от других апостолов (1:11-24) 1. Благовествование Павла явилось результатом откровения (1:11-12) 2. События, предшествовавшие обращению Павла (1:13-14) 3. События во время его обращения (1:15-16а) 4. События после обращения (1:16б-24) Б. Признание Павла как апостола (2:1-10) В. Обличение Павлом признанного главы апостолов (2:11-21)

III. Доктринальная часть: утверждение оправдания по вере (главы 3-4) А. Защита доктрины (глава 3) 1. На основании опыта самих галат (3:1-5) 2. На примере Авраама (3:6-9) 3. На основании конечного действия закона (3:10-12) 4. На основании сделанного Христом (3:13-14) 5. Исходя из постоянства фактора веры (3:15-18) 6. Исходя из цели закона (3:19-25) 7. На основании нынешнего положения верующих (3:26-29) Б. Подтверждение доктрины на примерах (глава 4) 1. На примере пребывания под законом (4:1-7) 2. Личная просьба (4:8-20) а. Призыв не обращаться к законничеству (4:8-11) б. Просьба не забывать об их прежнем отношении к нему (4:12-16) в. Призыв помнить об отношении Павла к ним (4:17-20) 3. Подтверждение на примерах из Библии (4:21-31) а. Исторические факты (4:21-23) б. Объяснение иносказания (4:24-27) в. Применение этого иносказания к ним лично (4:28-31)

IV. Практическая часть: защита христианской свободы (5:1 - 6:10) А. Жизнь не под законом (5:1-12) 1. Обращение к закону несовместимо с действием благодати (5:1-2) 2. Обращение к закону делает человека должником (5:3) 3. Обращение к закону приводит к отпадению от благодати (5:4-6) 4. Обращение к закону мешает духовному росту (5:7-10) 5. Обращение к закону прекращает действие Креста (5:11-12) Б. Жизнь не по принципу вседозволенности (5:13-15) В. Жизнь по Духу (5:16-26) 1. Обещание победы над грехом (5:16-18) 2. Что препятствует победе над грехом (5:19-21) 3. Что дает силу для победы над грехом (5:22-23) 4. Что обеспечивает победу над грехом (5:24-26) Г. Жизнь служения (6:1-10) 1. Отношение к согрешившему христианину (6:1) 2. Отношение к христианину, несущему бремя (6:2-5) 3. Отношение к пасторам-учителям (6:6-9) 4. Отношение ко всем людям (6:10)

V. Заключение (6:11-18) А. Автограф Павла (6:11) Б. О противниках Павла (6:12-13) В. Чем "хвалится" Павел (6:14-16) Г. Павлова благословение (6:17-18)
