# Введение в книгу Бытие

## Часть 1: Общее введение

### Структура книги Бытие

  1. От сотворения мира до Вавилонской башни

  * История сотворения неба и земли (1:1–4:26)
  * История Адама (5:1–6:8)
  * История Ноя (6:9–11:9)
  * История Сима (11:10–11:26)
  * История Фарры (11:27–11:32)

  2. Истории патриархов

  * История Авраама (12:1-25:11)
  * История Измаила (25:12–25:18)
  * История Исаака с Иаковом в центре внимания (25:19–35:29)
  * История Исава (36:1–37:1)
  * История Иакова с Иосифом в центре внимания (37:2–50:26)

### О чём книга Бытие?

Бытие начинается с рассказа о сотворении мира. Книга повествует о том, как Бог создал небо, землю с их обитателями и первых людей (мужчину и женщину), которых он благословил и доверил управление и заботу о мире (гл. 1-2). Единственным требованием Творца к первой чете было послушание Ему ("а от древа познания добра и зла не ешь от него, ибо в день, в который ты вкусишь от него, смертью умрёшь", см. Быт. 2:17, СП). Затем рассказывается о первом грехе людей (проявлении непослушания), вследствие которого люди отделились от Бога (оказались изгнаны из Эдемского Сада, см. гл. 3) и впоследствии стали умирать (см. гл. 5). В гл. 4 говорится о первом в истории убийстве (Каином Авеля), изгнании братоубийцы Каина и возникновении благодаря ему и его потомкам городской цивилизации (музыкального искусства, металлургии и законодательства). В гл. 5 повествуется о потомках Адама, происходящих от Сифа, которого Бог дал первым людям вместо убитого Авеля. Это - праведная ветвь человеческого рода, представители которой поклонялись Богу. Из гл. 6 узнаём о греховном состоянии мира и причинах, приведших к потопу, а также о том, что Бог повелел праведному Ною построить ковчег, чтобы спасти его семью от вод потопа и через неё дать человечеству новое начало, шанс. Гл. 7-9 рассказывают о потопе, заключении завета между Богом и Ноем (и его потомками) и начале жизни на земле после потопа. В гл. 10 приводится список народов, произошедших от трёх сыновей Ноя (Сима, Хама, Иафета). В гл. 11 находим рассказ о том, почему человечество говорит на разных языках и как люди расселились по всему лицу земли; также здесь приводится род Фарры, отца Авраама. Это описание служит переходом к призванию Авраама (гл. 12) и второй части Книги (См.: [[rc://*/tw/dict/bible/kt/sin]] и [[rc://*/tw/dict/bible/other/death]]).

В книге Бытие также рассказывается о начале Божьего народа. Быт. 12-50 повествует о том, как Бог призвал Авраама (пообещав дать ему многочисленное потомство, охрану и землю Ханаана во владение) и оставался верным Ему и его потомкам. Потомки Авраама стали называться евреями, а позже израильтянами (т. к. происходили от 12 сыновей Иакова, которого Бог переименовал в Израиля). Они должны были поклоняться Господу (Яхве) и быть Его народом.

Бытие заканчивается на том, что потомки Авраама находят спасение от голода в Египте. Живя там,  они надеются однажды вернуться в обещанную праотцам землю. (См.: [[rc://*/tw/dict/bible/kt/promisedland]])

### Как переводить название этой книги?

Греческое название книги «Genesis» означает «Начало» или «Происхождение» (в еврейской традиции Книга называется "БРЕШИТ", букв.: "в начале"), и переводчики должны передать эту идею в переводе названия. Книга может называться, например, «Начало всего». (См.: [[rc://*/ta/man/translate/translate-names]])

### Кто написал книгу Бытие?

Авторы Ветхого и Нового Заветов свидетельствуют о том, что ведущую роль в написании этой книги сыграл Моисей. Иудеи и христиане с древних времён считали Моисея автором книг Бытие, Исход, Левит, Числа и Второзаконие.

## Часть 2: Важные религиозные и культурные понятия

### Что представляют собой заветы, о которых повествует Бытие?

Завет - это средство выражения и/или способ установления и определения взаимоотношений между двумя сторонами. Завет предполагал наличие условий и обязательств, которые принимала на себя как одна, так и другая сторона. Бог использует эту понятную на Древнем Ближнем Востоке форму человеческих отношений для установления Собственных взаимоотношений с людьми (Ноем, Авраамом, Моисеем (и народом), Давидом). Господь Бог выражает желание строить отношения с людьми.

Иногда говорят о том, что в книге Бытия Бог заключил три завета. В завете с Адамом (хотя этот завет мы можем выделить лишь условно: ведь отсутствует сама процедура заключения завета!) Бог обещал благословить его и обеспечить многочисленным потомством (1:28). Адаму было запрещено есть плоды с дерева познания добра и зла. Бог предупреждал Адама, что тот умрёт, если нарушит этот запрет (2:17).

В завете с Ноем Бог обещал никогда больше не уничтожать мир потопом (см. 6:18 и 9:8-17).

В завете с Авраамом Бог обещал сделать потомков Авраама великим народом. Он обещал хранить их и дать им особую землю (см. 15:9-18, 17:1-21).

### С какой целью Бог дал нам книгу Бытие?

В книге Бытие рассказывается, что Бог создал прекрасный, гармонично устроенный мир, в котором человеку - как назначенному свыше управленцу -  отведено особое место. Но когда первые люди начали грешить, они оказались разъединены друг с другом и потеряли гармоничную связь с окружающим миром. Тем не менее, книга Бытие показывает, что Бог и дальше имеет полную власть над миром в надломленном состоянии и вершит свою волю через избранных людей.

В книге Бытие также описывается начало Божьего замысла снова благословить весь мир. Этот замысел проявляется в завете, который Бог заключил с Авраамом. В этом завете Бог избрал Авраама и его потомков, чтобы они были Его народом. Бог обещал благословить мир через потомков Авраама.

### Какой обычай наследования описан в книге Бытие?

В книге Бытия есть несколько мест, где описан обычай передачи умирающим отцом благословения своему сыну. Из текста мы знаем, что наследником Авраама стал Исаак (25:5). Другой же сын Авраама (первенец от наложницы Агари), Измаил, не получил первородства. В Книге Бытия мы читаем о том, старший сын Исаака Исав не получил отцовского благословения благословения. Его получил Иаков, младший сын Исаака (см. Быт, 27). (См.: [[rc://*/tw/dict/bible/kt/inherit]] и [[rc://*/tw/dict/bible/kt/bless]])

Также был обычай делить между сыновьями имущество и землю. Все сыновья получали наследство в одинаковой мере, кроме старшего сына. Он, как первородный, получал вдвое больше остальных. Его наследство называлось «двойной частью». Исав отказался от своего права получить двойную часть (см. 25:29-34).

### Как в книге Бытия изображены грех и зло?

В книге Бытие грех означает поступать против Божьего слова и Божьих путей, а зло изображено как противоположность добра.

Все люди подверглись влиянию греха и зла. Это началось с непослушания Адама в Эдемском саду.

## Часть 3: Важные переводческие проблемы

### Каким единственным способом в книге Бытие обозначается начало важных разделов?

В книге Бытие употребляется одна еврейская фраза ТОЛЕДОТ, которая в ULB переводится как «это запись», «это события» или «это потомки». Информация в этих разделах, возможно, была взята из источников более древних, чем Моисей. Это следующие стихи из книги Бытие: 2:4; 5:1; 6:9; 10:1; 11:10, 27; 25:12, 19; 36:1, 9; 37:2.

Если переводчик хочет переводить такие фразы только двумя способами, мы рекомендуем использовать фразы «это запись о...» или «это информация о...» Тем не менее, в некоторых местах их лучше переводить фразой «Вот потомки...»

### Почему начало некоторых историй книги Бытие трудно переводить?

В книге Бытие автор часто сначала подытоживает, что впоследствии произойдёт, и лишь потом рассказывает о данном случае подробно. Примеры такого стиля можно найти в Быт. 1:1, 6:22, 18:1, 21:1 и 22:1.

Однако во многих языках принято подытоживать историю в конце. В таком случае переводчики могут выбрать другой подход. Например, Быт. 1:1 («В начале Бог создал небо и землю») переводчики могут решить перевести таким образом: «Вот как Бог создал небо и землю в начале».

### В чём разница между «людьми», «народами» и «народностями»?

Слово «люди» означает всех отдельных людей, а «народ» - совокупность людей, принадлежащих какой-либо одной группе, напр. «израильский народ». «Народность» - группа людей, говорящих на одном языке, имеющих общие обычаи и поклоняющихся своему богу. Среди народов, проживавших на древнем Ближнем Востоке, можно назвать Израиль, Египет, Едом, Моав и Аммон.

«Народность» часто означает то же самое, что и «народ». Переводчик должен употреблять наиболее точный эквивалент, широко употребляющийся в языке проекта.

### Как связаны между собой отдельные люди и народы, названные их именами?

В книге Бытие есть много отдельных людей, потомки которых со временем становились многочисленными и назывались именами их праотца. Например, потомки человека по имени Куш со временем стали большим народом и назывались «кушитами» (эфиопами). Иногда одно имя (напр., «Куш», «Моав») употребляется в двух значениях: как имя человека и как название народа; в таких случаях переводчик может использовать разные, но однокоренные, названия (напр., «Куш» - «кушиты», «Моав» - «моавитянин»). Переводчик может также использовать такие выражения, как «потомки Куша» или «потомки Моава».

### Что означают фразы «до этого дня» или «нашего времени»?

Автор употреблял эти выражения относительно времени, когда он писал эту книгу. Переводчик должен понимать, что фразы «до этого дня» и «до нашего времени» относятся к давно прошедшему времени. Переводчик может, например, написать: «до того дня, когда писалась эта книга» или «до нашего времени, то есть времени написания этой книги». В еврейском тексте эта фраза встречается в Быт. 19:37, 19:38, 22:14, 26:33, 32:32, 35:20, 47:26, 48:18.
