# Введение в послание к Евреям

## Часть 1: Общие сведения

### Структура послания к Евреям

  1. Иисус превосходнее Божьих пророков и ангелов (1:1-4:13)
  2. Иисус превосходнее священников, служащих в Иерусалимском храме (4:14-7:28)
  3. Служение Иисуса превосходнее прежнего завета, который Бог заключил со своим народом (8:1-10:39)
  4. Что такое вера (11:1-40)
  5. Поощрение к верности Богу (12:1-29)
  6. Заключительные ободрения и приветствия (13:1-25)

### Кто, когда и кому написал послание к Евреям?

Никто доподлинно не знает, кто именно является автором послания к Евреям. Ученые выдвинули несколько версий относительно того, кто мог быть его автором. Самыми распространёнными являются те, которые приписывают это послание Павлу, Луке или Варнаве.

Дата написания послания также с точностью неизвестна. Большинство ученых предполагает, что оно было написано между 60-м и 70-м гг. н.э. Ведь Иерусалим (и храм) был разрушен в 70 г. н.э., но автор послания говорит о нём и ветхозаветном богослужении так, как будто город и храм ещё  существуют. Более того, уже в конце I в. н.э. Климент Римский в своём Первом Послании (36.2-4) цитирует Евр.1:3-4. Следует отметить, что Послание не могло быть написано ранее 60 г. н.э., поскольку для осмысления затрагиваемой в нём темы христологии (т.е. учения о природе Христа и Его деяниях) Раннехристианской Церкви потребовалось некоторое время. Из многочисленных цитат и аллюзий на Ветхий Завет (по Септуагинте) можно предположить, что потенциальные читатели Послания были евреями по происхождению и разделяли с автором веру в Иисуса Христа (3:1, 4:14, 10:23).

### О чем говорится в послании к Евреям?

В послании к Евреям автор показывает, что Иисус является исполнением Ветхозаветных пророчеств. Автор сделал это для того, чтобы ободрить иудейских христиан и объяснить им, что Иисус и даруемое Им спасение превосходит всё, что мог предложить им старый завет. Иисус - Совершенный Первосвященник (8:1-13). Иисус также является совершенной жертвой (10:1-8). Жертвы животных стали бесполезными, потому что жертва Иисуса раз и навсегда сделала совершенными верующих в Него (10:14). Поэтому Иисус является одним и единственным путём, с помощью которого Бог может принять людей.

### Как следует переводить название этой книги?

Послание не имеет традиционного для античных посланий вступления, однако оно содержит обычное для писем Апостола Павла заключение с приветствием и пожеланием благодати (13:24-25).

Некоторые элементы Послания указывают на то, что оно, по всей видимости, читалось в собрании. Учёные полагают, что изначально автор проповедовал содержание Послания на богослужении (13:22 - "слово увещания"), а затем записал эту проповедь для передачи определённой общине верующих. В своей канонической (законченной) форме эта проповедь является посланием.

Переводчики могут использовать традиционное название книги «послание к Евреям». Они могут также выбрать более четкое название, например «письмо к Евреям» или «Письмо Еврейским христианам». (См: [[rc://*/ta/man/translate/translate-names]]).

Однако название этой книги должно соответствовать другим названиям книг Нового Завета, относящихся к аналогичному литературному - эпистолярному - жанру.

## Часть 2: Важные религиозные и культурные понятия

### Могут ли читатели понять эту книгу, не зная о жертвоприношениях и о служении священников в Ветхом Завете?

Без понимания этих вопросов читателям будет очень трудно понять послание к Евреям. Переводчики могут рассмотреть возможность объяснения некоторых из этих ветхозаветных концепций в заметках или во введении к книге.

Помимо отсылок к ветхозаветной системе жертвоприношений, автор Послания уделил значительное внимание иудейской традиции о Мелхиседеке (который упоминается в Быт., 14 и Пс., 109), распространённой в I в. н.э., и сравнил его (Мелхиседека) с Иисусом Христом (5:6, 6:20, 7:17).

### Как концепция крови используется в послании к Евреям?

Начиная с Евр. 9:7 понятие крови часто используется как метонимия, которая олицетворяет собой смерть животных, приносимых в жертву в соответствии с Божьим заветом с Израилем. Автор также использует понятие крови по отношению к смерти Иисуса Христа. Иисус стал совершенной жертвой, чтобы Бог простил людей за совершенные против Него грехи. Принеся Себя в жертву, Иисус навсегда заменил жертвоприношения животных и открыл всем верующим в Него доступ в небесное святилище. Культовое понятие жертвы автор переносит на смерть Христа (которая не имеет отношения к культу). Своей жертвой Христос устранил завесу храма и открыл доступ к небесному святилищу (См: [[rc://*/ta/man/translate/translate-symaction]]).

Начиная с Евр. 9:19, автор использует идею окропления как символического действия. Ветхозаветные священники окропляли кровью животных. Это было символическим действием, с помощью которого преимущества смерти животных распространялись на людей и определенные предметы. Благодаря этому люди или объекты становились приемлемыми для Бога. (См: [[rc://*/ta/man/translate/translate-symaction]])

## Часть 3: Важные трудности перевода

### Как идеи «святости» и «освящения» представлены в послании к Евреям в ULB?

Священные Писания используют эти слова для обозначения различных идей. По этой причине переводчикам часто бывает трудно переводить их. При переводе на английский язык ULB использует следующие принципы:

  * Иногда смысл этих слов в отрывке подразумевает моральную святость. Особенно важным для понимания Евангелия является тот факт, что Бог рассматривает христиан как безгрешных благодаря их союзу с Иисусом Христом. Другим сходным фактом является совершенство и безупречность Бога. Третий факт состоит в том, что христиане должны вести себя безупречно и безукоризненно. В этих случаях ULB использует слова «святой», «святой Бог», «святые» или «святые люди».
  * Иногда эти слова используются как простое обращение к христианам, не подразумевая при этом никакого конкретного значения. В этих случаях ULB использует слова «верующий» или «верующие». (См.: 6:10; 13:24)
  * Иногда смысл этих слов подразумевает идею кого-то или чего-то, отделённого исключительно для Бога. В этих случаях ULB использует понятия «освящать», «отделять» или «посвятить для». (См.: 2:11: 9:13; 10:10, 14, 29; 13:12).

В таких случая ULB будет весьма полезным ресурсом, поскольку переводчики часто думают о том, как доносить эти идеи в своих переводах.

### Каковы основные трудности встречаются в тексте послания к Евреям?

В следующих стихах современные версии Библии значительно отличаются от старых версий. Текст ULB использует современное прочтение и помещает старое значение в сноске. Если в вашем общем регионе уже существует перевод Библии, переводчикам следует рассмотреть возможность использования этих версий. Если же перевода Библии не существует, переводчикам рекомендуется следовать современной версии.

  * «славой и честью увенчал его» (2:7). В некоторых переводах здесь переведено как: «Ты увенчал его славой и честью, и поставил его над делами Твоих рук».
  * «слово слышанное, не соединившееся с верою у слышавших» (4:2). Некоторые версии переводят как: «слушатели не растворили его верой».
  * «Христос, Первосвященник будущих благ» (9:11). Некоторые современные версии и более старые версии гласят: «Но вот пришёл Христос, истинный Первосвященник наш. Он принёс нам истинные блага».
  * «вы и узникам сострадали» (10:34). Некоторые старые версии переведены как: «сострадали мне в моих узах».
  * «Их побивали камнями, распиливали надвое, умирали они от меча» (11:37). В некоторых версиях написано: «были побиваемы камнями, перепиливаемы, подвергаемы пытке, умирали от меча».
  * «Если и животное прикоснётся к горе, будет побито камнями»» (12:20). Некоторые более старые версии гласят: «Если и зверь прикоснётся к горе, будет побит камнями или поражён стрелой».

(См: [[rc://*/ta/man/translate/translate-textvariants]]).
