# Введение в Исаию

## Часть 1: Общее введение

### Содержание Книги Исаии

Книгу можно разделить на три основные части:

1. Видения Исаии о Божьем суде над Израилем и другими народами (главы 1-35)

2. Служение Исаии во времена царя Езекии (главы 36-39)

3. Видения Исаии о будущем спасении (главы 40-66).

Более подробно о структуре Книги Исаии будет сказано в во введениях к главам, начинающим каждую из частей.

О чем Книга Исаии?

Пророк Исайя обличал отступничество и нечестие среди царей и населения двух царств Израиля (Южного [Иудеи] и Северного [Израиля]) второй половины VIII в. до н. э.; в своих речах он порицал пороки этих родственных народов (лицемерие, алчность, эгоцентричность, цинизм, социальную несправедливость, идолопоклонство), предупреждая о бедах, которые постигнут Божий народ за непослушание.

Первая часть Книги Исаии (главы 1-39) содержит много разных пророчеств: о том, как Бог послал армию, чтобы разрушить южное царство Иудейское, о том, как Бог накажет другие народы мира и др.

Во второй части (главы 36-39) повествование ведется от третьего лица: автор рассказывает, как Исаия помог царю Езекии, когда ассирийцы собирались напасть на Иерусалим.

Третья часть (главы 40-66) снова ведется от первого лица и содержит пророчества. В третьей части Исаия пророчествует о том, как Бог утешит и восстановит Свой народ: языческая империя, завоевавшая Израиль и Иуду (Ассирийская империя), падет, иудеи будут освобождены (46-47). В третьей части книги содержатся так же и предсказания о событиях отдаленного будущего:  см. учение о "Дне Господнем" (напр., гл. 2, 4.., 24-27 и др.) и/или безымянном "Рабе Господнем", который принесёт народам праведный суд (42:1-4), установит новый завет с Богом (42:5-7), станет светом для язычников (49:1-7), возьмёт на себя вину грешников и пострадает за свой народ (52:13-53:12). Заканчивается весть Исайи описанием наступления славного Царства Божьего (гл. 65-66).

### Как переводится название этой книги?

Переводчики могут использовать традиционное название «Книга Исаии» или просто «Исаия». Или они могут назвать это «Книгой об Исаии» или «Слова Исаии» (See: [[rc://*/ta/man/translate/translate-names]])

### Когда была написана Книга Исаии?

Исаия пророчествовал около 740–700 гг. до н.э., когда Ассирийская империя становилась все более могущественной. Это было время правления иудейских царей Озии, Иофама, Ахаза и Езекии. История о том, что Исаия помогает царю Езекии (главы 36–39), также содержится во 2 Царств 19–20.

## Часть 2: Важные религиозные и культурные концепции

### Что пророчествовал Исаия о будущем Мессии Израиля?

Евреи и христиане толковали многие отрывки в Исаии как пророчество о Мессии. В 9:1-7 Исаия описывает рождение ребенка, который будет править царством Давида. В 11 главе Исаия описал потомка Давида, на котором будет Божий дух. В главах 40-66 содержатся несколько пророчеств о "Божьем слуге" - этот Слуга утешит людей, будет править справедливо и пострадает, чтобы Бог простил людей за то, что они согрешили против Него. Авторы Нового Завета истолковывают эти пророчества как пророчества об Иисусе Христе.

### Что Исаия имел в виду под «последними днями»?

Исаия пророчествовал о «последних днях» (2:2) как о более позднем (относительно времени написания книги) или последнем периоде времени (то есть перед концом истории человечества). Фразу "последние дни" можно перевести как "однажды наступит время, когда...". "Последние дни" - это время конца царства зла, время, когда будет одержана окончательная победа над врагами Израиля (над врагами народа Божьего и Бога). Авторы Нового Завета понимали «последние дни» как то время, когда Иисус Христос пришел, был убит и воскрес (Деяния 2:17, Евреям 1:2) - то есть время, когда наступила "эра спасения", потому что Христос принес спасение всему человечеству.

## Часть 3: Важные вопросы перевода

### Что означает термин «Израиль»?

Название «Израиль» используется в Библии по-разному. Иаков был сыном Исаака и внуком Авраама - человека, с которым Бог заключил завет. Бог изменил имя Иакова на Израиль. Потомки Иакова стали народом, которых называли Израиль или израильский народ. В конечном итоге Израильское царство раскололось надвое: Северное царство называли Израиль, а Южное царство называлось Иудея (по имени одного из сыновей Иакова/Израиля). Иудея осталась верной Богу, а Израиль погряз в идолопоклонстве. Термин "Израиль" используется в Библии как для обозначения всех евреев (израильтян), так и для обозначения только Северного царства. Так же и термин "Иуда" - он может указывать как на конкретного человека с этим именем, так и на группу людей - потомков Иуды (колено Иудино), или Южное Царство, или людей, верных Богу, или как синоним "Израиля". Понимание терминов "Израиль" и "Иуда/Иудея" зависят от контекста. (See: [[rc://*/tw/dict/bible/kt/israel]])

### Каковы некоторые характеристики пророческой литературы в Книге Исаии?

Большинство пророчеств в книге Исаии представлены в поэтической форме. Многие пророки в Израиле использовали стихи, когда произносили важные послания, потому что стихи легче запоминаются, чем проза. Стихотворная форма в библейских текстах выражена, прежде всего, параллелизмом - когда две, три и более строчек выражают одну и ту же мысль разными словами, иногда развивая и дополняя ее.

Не всегда значение слов пророчества можно до конца понять. Неизвестно, были ли пророчества до конца ясны самому Исаии и его слушателям, или что-то оставалось загадкой и для них. Переводчикам следует переводить как можно ближе к тексту и не вносить свое личное понимание пророчеств, разъясняя то, что не разъясняет сам пророк. Однако основные послания Исаии нам понятны: Божий народ согрешил, Бог накажет Свой народ, но в конце концов Он утешит их и спасет.

Книга пророка Исаии имеет особенное значение для христиан. Сам Иисус Христос несколько раз цитирует Исаию, относя его пророчества к себе. Христиане верят, что наиболее ясными пророчествами о Христе являются так называемые "песни Слуги" (Ис.42:1-9;49: 1-7;50:4-9; и 52:13-53:12) (See: [[rc://*/tw/dict/bible/kt/sin]] and [[rc://*/tw/dict/bible/kt/mercy]] and [[rc://*/tw/dict/bible/kt/christ]])
