# Введение к посланию Иакова

## Часть 1: Общее введение

### План послания Иакова

  1. Приветсвия (1:1)
  2. Испытание и зрелость (1:2-18)
  3. Слышание и исполнение Слова Бога (1:19-27)
  4. Истинная вера видна в делах

  * Слово Божье (1:19-27)
  * Царский закон любви (2:1-13)
  * Дела (2:14-26)

  5. Сложности в общине

  * Опастность языка (3:1-12)
  * Мудрость свыше (3:13-18)
  * Мирские желания (4:1-12)

  6. Божий взгляд на наши решения

  * Уверенность в завтрешнем дне (4:13-17)
  * Предостережение о богатых (5:1-6)
  * Страдание и терпение (5:7-11)

  7. Заключительные наставления

  * Клятвы (5:12)
  * Молитва и исцеление (5:13-18)
  * Забота о ближнем (5:19-20)

### Кто написал послание Иакова?

Автор называет себя Иаковом. Вероятно, что этот Иаков был сводным братом Иисуса (см. 1Кор. 15:7). Иаков был лидером в ранней Церкви и частью Иерусалимского Собора (совета) (см. Деян. 12:17; 15:13; 21:18; Гал. 2:2, 6, 9). Апостол Павел также называл его "столпом" Церкви. Ряд учёных отмечают лингвистическую схожесть Послания с речью Иакова в Деян. 15:13-21.

Некоторые же учёные сомневаются в авторстве Иакова, т.к. Послание написано на изысканном греческом языке (очень грамотно и поэтично).

Однако можно предположить, что кто-то впоследствии отредактировал проповедь Иакова, в результате чего и появилась эта Книга.

Автор послания Иакова и апостол Иаков являлись разными людьми. Апостол Иаков был убит до того, как было написано это послание.

**Дата, обстоятельства написания, адресаты послания Иакова.**

В научной среде существует 2 точки зрения на время появления этого Послания: сер. 40-х гг. от Р. Х. и сер. 50-х гг. от Р. Х. соответственно.

Апостол Павел начал проповедовать учение об "оправдании верой вне зависимости от дел закона" сразу же после своего обращения ко Христу (см. Гал. 1:17, Деян. 11:25). Иерусалимский Собор (где решался вопрос об оправдании/спасении), на котором Иаков выступил с речью, состоялся прибл. в 48-49 гг. от Р. Х. Своё Послание Иаков мог написать, как полагают, ещё до этого события.

А некоторые учёные вообще считают, что Иаков написал это Письмо накануне своей мученической смерти (62 г. от Р. Х.). Послание адресовано одной или сразу нескольким общинам диаспоры ("рассеяния"), верующим, по большей части евреям, которые жили за пределами Палестины. Вероятно, они покинули родину из-за начавшихся в Иерусалиме преследований на последователей Иисуса (см. Деян. 11:19).

**Литературные особенности послания Иакова.**

Это Письмо по литературному стилю является весьма элегантным и изысканным. Хотя оно и относится к эпистолярному жанру, но имеет немало отступлений от традиционной формы греко-римских писем, кроме того, оно отличается и от посланий апостола Павла. В нём ярко выражен увещевательный тон (наставление): в тексте насчитывают порядка 60 повелений и запретов. Послание изобилует яркими метафорами и афоризмами. Хотя Иаков и затрагивает многие богословские темы, его не интересует "теоретическое" богословие: он ориентирован на практику жизни. Главной целью является утешить и наставить Божий народ в изгнании, напомнить ему о завете с Господом.

### О чём написано в послании Иакова?

В этом послании Иаков ободряет верующих, которые проходили через страдания. Иаков пишет им, что Бог использует их страдания, чтобы помочь им стать зрелыми христианами. Также автор пишет о необходимости верующим совершать добрые дела. В этом послании Иаков много учит о том, как верующие должны жить и поступать друг с другом. Например, он даёт указание поступать честно, не враждовать друг с другом и мудро использовать богатство.

**Призыв к дисциплине и благочестию.**

Иакову далеко небезразлично отношение верующих друг ко другу и то, как происходит и на чём основано их общение, именно поэтому он и наставляет их, как именно следует поступать в различных обстоятельствах и коллизиях жизни, таких как искушение, испытание (1:12-14), вражда и распри (2:1-2), болезни (5:14-15). Иаков не обходит стороной и вопросы дисциплины в собрании верующих, ставя особый акцент на социальный аспект (напр., отношение богатых к бедным 2:1-9, 5:1-9; отношение верующих к Слову Божьему, служению, молитве и благочестию).

**Особенности богословия послания Иакова.**

Хотя Иаков по большей части ориентирован на практические аспекты жизни христиан, тем не менее, в его мыслях можно выделить мощное богословское основание:

- он ни разу не упоминает о смерти и воскресении Иисуса Христа, но зато часто называет Его Господом (см. 1:1, 2:1, 5:6, 8 и др.);

- нет упоминания о Святом Духе (кроме, возм., 4:5);

- о Боге и Его качествах говорится исключительно возвышенным языком (см. 1:1, 18, 20 и др.);

- важную роль в наставлениях играют эсхатологические мотивы, напр., неизбежность Божьего суда (см. 1:12, 2:12, 5:7-9);

- некоторое внимание в Послании уделено и ряду аспектов христианской сотериологии - спасению, избранию, вере, оправданию, духовной зрелости/совершенству (см. 1:18, 21; 2:1, 14-16 и др.);

- Иаков обращает на мировоззренческие аспекты своих читателей:

(а) учит их этическому мышлению, основанному на познании Христа, в котором вера и дела взаимосвязаны (см. 1:3-4, 13, 17; 2:5 и др.);

(б) это позволяет соблюдать моральные требования Закона в аморальном языческом мире (см. 1:25, 2:8);

- Основные темы послания - мудрость и совершенство (см. 1:5; 2:22; 3:2, 13-17). Ключевая же мысль послания содержится в 1:12: "Блажен человек, который переносит искушение, потому что, быв испытан, он получит венец жизни, который обещал Господь любящим Его".

В Послании Иакова, безусловно, отражено учение Иисуса Христа (в частности, Его "Нагорная проповедь"), также присутствует ряд параллелей с посланием Евреям.

### Кто относился к "двенадцати коленам, живущим среди других народов"?

Иаков сказал, что он писал двенадцати коленам, живущим среди других народов (1:1). Одни учёные считают, что Иаков писал евреям христианам. Другие учёные считают, что Иаков писал ко всем христианам в целом. Это послание известно как одно из "Общих посланий", так как оно не было написано конкретной церкви или человеку.

### Как следует переводить название этой книги?

Переводчики могут выбрать традиционное название этой книги "Иакова". Или они могут написать более точное название, как например, "Послание от Иакова" или "Послание, написанное Иаковом". (См.: [[rc://*/ta/man/translate/translate-names]])

## Часть 2: Важные религиозные и культурные аспекты

### На самом ли деле Иаков был не согласен с Павлом относительно того, как человек оправдывается перед Богом?

В своём послании к Римлянам Павел учил, что христиане получают оправдание через веру, а не дела. Но, кажется, что Иаков учит об оправдании через дела. Это может привести к замешательству. Но если глубже вникнуть в то, чему учили Павел и Иаков, то можно увидеть, что в их учениях нет противоречий. Они вместе указывали на то, что человеку нужна вера для оправдания. И они оба говорили, что истинная вера приведёт человека к добрым делам. Павел и Иаков учили об этом по-разному, потому что у них были разные слушатели, которым необходимо было знать разные моменты об оправдании. (См.: [[rc://*/tw/dict/bible/kt/justice]] и [[rc://*/tw/dict/bible/kt/faith]], и [[rc://*/tw/dict/bible/kt/works]])

## Часть 3: Важные трудности при переводе

### Как переводчику указывать на переход одной темы на другую в послании Иакова?

В данном послании очень быстро меняются темы. Иногда Иаков не предупреждает читателей, что он собирается перейти к другой теме. В этом случае допустимо, чтобы стихи были отделены друг от друга. Возможно стоит начать новую тему с нового абзаца или вставить пробел между темами.

### Какие основные трудности в тексте послания Иакова?

  * "Разве ты не знаешь, пустой человек, что вера без дел мертва?" (2:20). В нашей версии текста и в других современных переводах этот стих написан именно так. Но в некоторых ранних версиях переводов вы можете прочитать такой вариант: "Не желаешь ли ты узнать, пустой человек, что вера без дел мертва?" Если в вашем регионе уже существует перевод Библии, то переводчикам лучше рассмотреть вариант перевода в уже существующих версиях перевода Библии. Если нет, то переводчикам рекомендуется использовать современный перевод.

(См.: [[rc://*/ta/man/translate/translate-textvariants]])
