# Введение в Евангелие от Иоанна

## Часть 1: Общие сведения о Евангелии от Иоанна

### Структура:

Так как сам евангелист Иоанн пишет, что он рассказывает о «знамениях», то есть знаках, которые совершил Иисус (20:30-31), первую часть Евангелия часто называют «Книгой Знамений». Вторую часть Евангелия, повествующую о последних днях жизни Христа, о Его смерти и воскресении, называют «Книгой славы» - в конце Своего земного служения Христос обратился к Отцу: «Отче! Избавь меня от часа сего! Но на сей час я и пришел. Отче! Прославь имя Твое!» Тогда пришел глас с неба: «И прославил, и еще прославлю» (Ин 12:28-29).

I. Пролог (1:1-18)

II. Книга Знамений (1:19-12:50)

  1. Начало служения Иисуса: побуждение к вере (1:19-4:42)

  2. Власть в словах Иисуса (4:43-5:47)

  3. Плоть и кровь Иисуса как жертва за жизнь мира (6:1-71)

  4. Вера и свет против неверия и тьмы (7:1-8:59)

  5. Иисус и религиозные лидеры: добрый пастырь и наемники (9:1-10:39)

  6. Дар жизни через смерть Иисуса (10:40-12:50)

III. Книга Славы (13:1-20:31)

  1. Последняя вечеря (13:1-38)

  2. Последняя речь Иисуса (14:1-17:26)

  3. Арест и смерть Иисуса (18:1-19:42)

  4. Воскресение Иисуса (20:1-29)

IV. Заключение Евангелия (20:30-31)

V. Эпилог (21:1-25)

### Тема Евангелия от Иоанна.

Евангелие от Иоанна - одно из четырёх новозаветных евангелий, в которых рассказывается о земной жизни, смерти и воскресении Господа Иисуса Христа. Евангелие от Иоанна значительно отличается от других трёх евангелий. Считается, что это евангелие было написано последним, и что Иоанн целенаправленно писал "духовное евангелие", дополнив первые три и рассказывая о том, о чем в других евангелиях не говорится. Так, он приводит более долгие речи Иисуса о Себе, рассказывает о многих эпизодах, отсутствующих в других евангелиях, и напротив, не упоминает о том, о чем уже сказали другие евангелисты. Иоанн указывает, что хотя о земной жизни Христа можно писать бесконечно (21:25), его евангельский рассказ составлен таким образом, "чтобы вы поверили, что Иисус — это Христос, Божий Сын" (20:31). (См.: [[rc://*/tw/dict/bible/kt/sign]])

### Как следует переводить название этой книги?

Как и в случае с другими евангелиями, переводчики могут назвать эту книгу традиционно: "Евангелие от Иоанна", или более современно: "Благая Весть об Иисусе, записанная Иоанном".

Кто написал Евангелие от Иоанна?

Как и в других Евангелиях, имя автора не указывается, лишь сказано, что Евангелие записал «ученик, которого любил Иисус» (21:20, 24). «Любимый ученик» часто встречается на страницах Евангелия от Иоанна, но имя его никогда не называется (13:23-24; 19:26; и др); этот «любимый ученик» и записал Евангелие (21:20, 24, ср.1:14, 19:35). Из других Евангелий мы знаем, что самыми близкими учениками Иисуса были Петр, Иаков и Иоанн. «Любимый ученик» - это точно не Петр, потому что есть сцены, где присутствуют и Петр, и «любимый ученик» (13:23-24; 20:2-10; 21:2,7,20 и др.). Иаков умер мученической смертью задолго до написания четвертого Евангелия (Деян. 21:1-5). Поэтому древнее церковное предание, согласно которому автором этого Евангелия был Иоанн, самый младший ученик Иисуса Христа, вполне достоверно.

## Часть 2: Важные религиозные и культурные понятия

В Евангелии от Иоанна часто упоминаются «Иудеи» как главные оппоненты Иисуса Христа. Скорее всего, это вызвано тем, что ко времени написания четвертого Евангелия (конец I в.), движение последователей Иисуса находилось в глубоком конфликте с иудаизмом. Христиан изгоняли из синагог, и человек не мог больше одновременно быть членом иудейской общины и верить в то, что Иисус из Назарета – это Мессия Израиля и Спаситель мира. С другой стороны, иудейство самого Иисуса не скрывается. Напротив, в Евангелии от Иоанна упоминается много иудейских праздников, которым дается новое истолкование в свете пришествия Мессии, в главах 5-10:

Суббота: Иисус как новый Моисей замещает предписание о покое в субботу (5:1-47)

Пасха: Хлеб жизни (мудрость откровения и участие в хлебопреломлении/евхаристии) заменяет манну (6:1-71)

Праздник Кущей (во время которой освещалась вода и зажигались особые свечи: Иисус как Источник живой воды и Свет Мира (7:1-10:21))

Праздник Обновления Храма: Иисус освящается вместо Храмового алтаря (10:22-42)

## Часть 3: Важные проблемы перевода

Евангелие от Иоанна нагружено богословскими терминами, важными для передачи смысла. Евангелист не просто рассказывает историю, предоставляя читателям самим делать выводы, но постоянно объясняет, что именно происходит. При переводе важно сохранять единство лексики (то есть по возможности переводить ключевые слова и понятия одинаково во всех случаях, когда они употребляются). Здесь мы приведем некоторые важные термины. В комментариях к тексту Евангелия эти важные термины так же будут указываться.

«Слово»

Иисус в Евангелии называется «Словом» (1:1,14). «Слово» (греч. λογος) – это Божественная сущность, премудрость, то, с помощью чего Предвечный Бог обращается к тварному миру и людям.

«Истина»

  * важное понятие для Иоанна. Это не просто достоверность (соответствие действительности), а подлинная сущность Бога. Истина – это Сам Бог. Открыть людям Истину – значит открыть им природу, сущность Бога.

«Свидетельство, свидетельствовать»

  * передавать Истину, которую ты увидел и узнал. Узнав Бога, узнав и поняв, кто такой Иисус Христос, очень важно истинно свидетельствовать об этом другим, то есть точно, не искажая передавать другим истину.

«Утешитель» / «заступник»

Иисус называет Дух Святой «заступником». Греч. παρακλητος (14:16,26; 15:26; 16:7), что может быть переведено как «утешитель», «советник», «помощник», «ходатай». Важно переводить везде одинаково, чтобы читатель понимал, что речь идет об одном и том же.

### "Пребывать"/"оставаться"/"обитать".Апостол Иоанн часто употребляет слова "пребывать", "оставаться" и "обитать" как метафоры. Говоря о том, как верующий становится более верным Иисусу Христу и больше Его познаёт, Иоанн употреблял слово "пребывать", как будто слово Иисуса Христа "пребывает" или "остаётся" в верующем. Также Иоанн говорил о духовном соединении с кем-то как о "пребывании" в нём. Сказано, что христиане "пребывают" в Иисусе Христе и в Боге. Отец "пребывает" в Сыне, а Сын "пребывает" в Отце. Сказано, что Сын "пребывает" в верующих. Сказано также, что Святой Дух "пребывает" в верующих.

Многие переводчики столкнутся с проблемами при попытке передать эти идеи на своём языке таким же способом. Например, Иисус, говоря о духовном единении христиан с Ним, сказал: "Тот, кто ест Моё Тело и пьёт Мою Кровь, пребывает во Мне, и Я в нём" (Ин. 6:56). В UDB эта мысль передана так: "будет соединён со Мной, и Я с ним". Возможно, переводчикам придётся искать другие способы передачи этой мысли.

Выражение "Мои слова пребудут в вас" (Ин. 15:7) передано в UDB так: "вы будете жить по Моему учению". Переводчики могут ориентироваться на этот перевод.

### Текстологические проблемы Евангелия от Иоанна

Некоторые фрагменты Евангелия от Иоанна, согласно новейшим исследованиям, были добавлены в текст не самим евангелистом, а позже. Эти фрагменты рекомендуется заключать в квадратные скобки:

  * "Они ожидали движения воды, потому что ангел время от времени спускался в бассейн и приводил воду в движение. И кто первый входил в него после движения воды, тот выздоравливал, какой бы болезнью ни страдал". (5:3-4)
  * "Он прошёл сквозь них, вышел из храма и пошёл дальше" (8:59)
  * Рассказ о женщине, взятой в прелюбодеянии (7:53-8:11).
  * "Я есть..."

В Евангелии от Иоанна приводятся 7 высказываний Иисуса Христа о Самом Себе, построенные по особой грамматической конструкции: "Я есть хлеб жизни" (6:35,48), Я есть Свет миру (8:12), Я есть дверь (10:7,9) Я есть пастырь добрый (10:11, 14), Я есть воскресение и жизнь (11:25), Я есть путь, истина и жизнь (14:6), Я есть истинная виноградная лоза (15:1,5). В греческом языке высказывание "Я - то-то" ("я являюсь тем-то") не требует глагола (как и в русском, например, я - переводчик). Однако в этих стихах глагол присутствует. Кроме того, встречаются высказывания вида "Я есть" без дополнения (иногда переводимые на русский как "это я" (4:25-26; 8:24, 28, 58; 13:19, а также 6:20; 7:34,36; 14:3; 17:24). Эти высказывания являются ссылками на Исх 3:14, где Бог, явившийся Моисею в горящем кусте, на вопрос "Как твое имя?" отвечает: "Я есть Сущий - Яхве". По возможности, эти стихи нужно перевести, сохраняя особенности конструкции.

  *
