# Введение в Книгу Иисуса Навина

## Часть 1: Общее введение

Иисус Навин - это помощник Моисея (см. Исход 33:11). Именно он стал руководителем народа Израильского после смерти Моисея. Книга Иисуса Навина рассказывает о событиях, случившихся после смерти Моисея - а именно о том, как Израильтяне под руководством Иисуса Навина завоевали землю Ханаанскую.

Книга Иисус Навин служит необходимым мостиком между Книгами Моисея и историей Израиля в земле Ханаан. Как в иудейской последовательности книг, так и в современном христианском порядке расположения Иисус Навин является шестой книгой Ветхого Завета. Для христиан это – первая из двенадцати "исторических книг" (от Иисуса Навина до Есфирь), для иудеев она является первой книгой того, что они называют "Бывшие Пророки" (от Иисуса Навина до Ездры-Неемии, где Руфь и Паралипоменон расположены в конце иудейского Ветхого Завета).

### Структура книги Иисуса Навина

  1. Завоевание ханаанской земли (1:1–12:24)

  * Подготовка к завоеванию; разведчики; переход через реку Иордан (1:1–5:1)
  * Церемонии в Галгале; завоевание Иерихона и Гая (5:2–8:29)
  * Заключение завета в Сихеме (8:30–35)
  * Военные походы на юг и в центр; походы на север (9:1–12:24)

  2. Поселение в обетованной земле; раздел земли (13:1–22:34)
  3. Последние дни Иисуса Навина (23:1–24:33)

### О чём книга Иисуса Навина?

Книга Иисуса Навина повествует о том, как израильтяне вошли в обетованную землю и завладели ею.

Бог обещал народу Израиля, что Он даст им возможность поселиться на земле Ханаанской. Эта земля - Ханаан - часто в Ветхом Завете называется "землёй обетованной" - то есть "землёй обещанной". Народ Израиля долго странствовал по пустыне, надеясь наконец осесть в "земле обетованной". Однако этого не произошло при жизни Моисея.

Иисус Навин был вождём, который возглавил народ после Моисея. Он вёл израильтян в сражениях с народами, населявшими обетованную землю. Эта книга также повествует о том, как израильтяне поделили землю между двенадцатью коленами. (См.: [[rc://*/tw/dict/bible/kt/promisedland]])

### Как переводить название этой книги?

Традиционно книга называется «Иисус Навин» (по-еврейски «Иегошуа»), потому что он (Иисус Навин или Иегошуа) руководил израильским народом после смерти Моисея. Переводчики могут назвать эту книгу по-другому, например, «Книга про то, как Иисус Навин вёл Израиль». Переводчикам следует избегать названий, которые наводят на мысль о том, что Иисус Навин был автором этой книги.

### Кто написал книгу Иисуса Навина?

Несмотря на то, что автор нам неизвестен, вызывают доверие древние предания, которые гласят, что по большей части она была написана самим Иисусом Навином, а закончена после его смерти первосвященником Елеазаром и его сыном Финеесом. Книга Иисуса Навина содержит живописные описания, которые наводят на мысль о том, что автор являлся очевидцем этих событий. Также встречаются отрывки с повествованием от первого лица ("я, мы"), такие как 5:1,6. Также, в книге конкретно указано, что Иисус Навин записал некоторые документы (18:9; 24:26). То, что Раав была жива (6:25) во время написания книги также говорит в пользу того, что Иисус Навин был главным автором.

Bремя написания Дата написания Иисуса Навина частично зависит от того, как понимать время написания Исхода (15-й или 13-й век до н.э.). Факты говорят в пользу более ранней и более консервативной даты – середины 1400-х до н.э. То, что книга была написана между 1400 и 1350 годами кажется наиболее вероятным по следующим причинам: эта книга должна была быть написана до Соломона (сравн. 16:10 с 3 Цар. 9:16), а также до его отца Давида (сравн. 15:63 с 2 Цар. 5:5-9). Ввиду того, что в 13 главе Иисуса Навина (13:4-6) Финикийцы называются "Сидонянами", это должно было происходить до 1100-х до н.э., когда Тир покорил Сидон, и до 1200 до н.э., потому что Филистимляне оккупировали Палестину после того времени, однако во времена Иисуса Навина они не являются проблемой.

В самой книге не указано, кто её написал. Иудеи с давних времён считают Иисуса Навина автором большей части текста этой книги.

## Часть 2: Важные религиозные и культурные понятия

### Как в книге Иисуса Навина представлены причины исторических событий?

Древние народы Ближнего Востока считали, что событиями мировой истории управляют боги. Книга Иисуса Навина в чём-то сходна с такой мыслью, но в чём-то значительно отличается от неё. События в книге Иисуса Навина происходили потому, что Яхве обещал дать израильтянам обетованную землю. Исход событий также часто зависел от того, насколько израильтяне слушались Яхве.

## Часть 3: Важные переводческие проблемы

### Что означает выражение «до этого дня»?

Автор употреблял это выражение относительно времени, когда он писал эту книгу. Переводчик должен понимать, что выражение «до этого дня» относится к давно прошедшему времени. Нужно, чтобы у читателей не создалось впечатление, будто «до этого дня» означает «доныне». Переводчик может, например, написать: «до того дня, когда писалась эта книга». В еврейском тексте это выражение встречается в Иис.Н. 4:9; 6:25; 7:26; 8:28, 29; 10:27; 13:13; 14:14; 15:63; 16:10.

### Что означает выражение «весь Израиль»?

Это выражение неоднократно встречается в книге Иисуса Навина, но оно не всегда означает каждого человека во всём израильском народе. Иногда оно означает израильскую армию. Иногда оно означает представителей двенадцати колен Израиля. А в некоторых случаях оно, возможно, означает огромное число людей в израильском народе.

### Когда следует переводить книгу Иисуса Навина?

Книгу Иисуса Навина, наверное, следует переводить уже после книг Бытие, Исход, Левит, Числа и Второзаконие, так как исторические события в книге Иисуса Навина невозможно понять без информации, содержащейся в этих книгах.
