# Введение в книгу Левит

## Часть 1: Общее введение

### Структура книги Левит

  1. Предписания относительно приношений израильтян (1:1–6:7)

  * Всесожжения (1:1–17)
  * Хлебные приношения (2:1–16)
  * Мирные жертвы (3:1–17)
  * Жертвы за неумышленные грехи (4:1-5:13)
  * Жертвы повинности (5:14–6:7)

  2. Предписания относительно приношений для священников (6:8–7:10)

  * Всесожжения (6:8-13)
  * Хлебные приношения (6:14-23)
  * Жертвы за грех (6:24-30)
  * Жертвы повинности (7:1-10)

  3. Другие предписания для израильтян (7:11–7:38)

  * Мирные жертвы (7:11–21)
  * Запрет потребления в пищу жира и крови (7:22-27)
  * Доля священников (7:28–7:38)

  4. Отделение священников (8:1–10:20)

  * Посвящение Аарона и его сыновей (8:1–36)
  * Aaron как первосвященник (9:1–24)
  * Наказание Надава и Авиуда (10:1–20)

  5. Законы о чистом и нечистом (11:1–15:33)

  * Чистая и нечистая еда (11:1–47)
  * Очищение женщин после родов (12:1–8)
  * Кожа, одежда, дома (13:1–14:47)
  * Телесные выделения (15:1–33)

  6. День искупления; место приношения жертв; природа крови (16:1–17:16)
  7. Отделение на поклонение и служение; отстранение от служения (18:1–24:23)
  8. Годы покоя и освобождения (25:1–55)
  9. Благословение за послушание и проклятия за непослушание (26:1–46)
 10. Дары Богу (27:1–34)

### О чём книга Левит?

Третья книга Пятикнижия, названная в евр. тексте, подобно другим частям Пятикнижия, по первому слову «Вайкра» (vajikra – «и воззвал»), в предании Иудейском называется, соответственно содержанию, «Torat-kohanim» – «закон священников», или «Torat-qorbanot» – закон жертв. Равным образом греческое название (у LXX) книги Λευιτικὸν, латинск. Leviticus, слав.-рус. «Левит» показывает, что содержание книги составляют относящиеся к обязанностям священного Левиина колена отправления ветхозаветного культа: жертвоприношения, религиозно-обрядовые очищения, праздники, теократические подати и т. п.

Книга Левит имеет почти исключительно законодательное содержание, будучи почти совершенно лишена повествовательно-исторического элемента: на всем ее протяжении сообщены лишь два, притом не имеющих существенной связи с целым содержанием всей книги, факта (смерть Надава и Авиуда после посвящения первосвященника и священников, гл. Лев.10.1-3, и казнь богохульника, Лев.24.10-23); все же остальное содержание книги образует подробное развитие и непосредственное продолжение статей и постановлений закона, излагаемых во 2-ой части кн. Исход; всюду законодательство книги Левит представляется развитием и восполнением возвещенного с Синая откровения (Лев.25:1, 26:46, 27:34).

Главная идея или цель книги (выраженная особенно ясно в Лев.26.11-12) состоит в образовании из Израиля общества Господня, которое стояло бы в тесном благодатном и нравственном общении с Иеговою. Этой цели служат находящиеся в кн. Левит постановления: о жертвах (Лев. 1-7); о посвящении священнослужителей (Лев. 8-10); о чистом и нечистом (Лев. 11-16); о личной святости членов общества Господня в жизни семейной и общественной (Лев. 17-20); о святости и порядке всех отправлений богослужения, культа, о священных временах и проч. (Лев. 21-27). Таким образом идея святости и освящения – господствующая идея книги Левит, проникающая все намеченные отделы, связанные как исторически или хронологически, так и логически.

### Как переводить название этой книги?

«Левит» ‒ это книга о левитах. Левитами были израильтяне из колена Левия, состоявшего из священников и служителей скинии. Если носителям вашего языка непонятно слово «левит», то можете перевести название этой книги как «Книга священников» или «Книга служителей».

### Кто написал книгу Левит?

Авторы Ветхого и Нового Заветов свидетельствуют о том, что ведущую роль в написании этой книги сыграл Моисей. Иудеи и христиане с древних времён считали Моисея автором книг Бытие, Исход, Левит, Числа и Второзаконие.

### Что означают понятия «святой» и «святость» в книге Левит?

Эти слова означают отделение кого-либо или чего-либо от остальных людей, от мира или от обычного употребления. Бог особо отделяет для Себя некоторые вещи или людей. Люди должны были считать места поклонения Богу особыми, отделёнными только для этой цели. Их нельзя было использовать в других целях. Бог требовал, чтобы израильтяне жили особенным образом, как народ, принадлежащий Ему одному.

Об угодных Богу, то есть «святых» людях или вещах говорится как о физической чистоте.

Подобным образом о неугодных Богу, то есть «несвятых» людях или вещах говорится как о физической нечистоте.

Некоторые люди или вещи могли «очищаться», то есть становиться угодными Богу. Люди или вещи очищались, если люди совершали правильные жертвы и церемонии. Например, некоторые чужеземцы, желавшие жить среди израильтян и поклоняться Господу, могли очищаться. Однако некоторые люди и вещи никогда не могли стать угодными Ему.

Важно знать, что не всё нечистое было грехом. Например, женщина, родившая мальчика, после родов тридцать три дня оставалась нечистой. Потом за неё приносили особую жертву. Женщина с кровотечением считалась нечистой ([Лев. 12:7](../../lev/12/07.md)). Но в книге Левит вовсе не говорится о какой-либо связи кровотечения с грехом. Подобным образом Бог не разрешал израильтянам есть многие виды животных, и тем самым отделял Свой народ от других.

Так как Бог не грешит, слова «святой» и «святость» часто выражают подобную идею. То, что принадлежит Богу, является святым. Народ должен чтить Бога, и поэтому он также должен чтить то, что Ему принадлежит.

### Каковы важные признаки повествования книги Левит?

Фраза «Господь сказал Моисею» (иногда «и Аарону») используется семнадцать раз. Бог часто говорил с Моисеем. Глагол «говорить» употреблён тридцать восемь раз.

## Часть 2: Важные религиозные и культурные понятия

### Зачем израильтянам нужно было так много правил о приношении животных?

Книга Левит показывает, что Бог свят. Это значит, что Бог очень отличается от людей и всего сотворённого мира. Бог не грешит. Поэтому Ему невозможно угодить, не «очистившись». Многие виды жертв предназначались для того, чтобы сделать людей и вещи угодными Богу. Людям приходилось постоянно приносить в жертву животных, чтобы быть угодными Богу. Это указывало на нужду в лучшей жертве. Им нужна была жертва, которая навсегда сделает их угодными Богу.

### Почему священничество было таким важным в книге Левит?

Священники обращались к Богу от имени людей. Бог дал священникам власть приносить Ему жертвы израильтян.

### Как правила израильтян относительно поклонения Богу и жертвоприношений отличается от правил других народов в те времена?

Другие народы часто приносили жертвы своим идолам. Но поклонение других народов их ложным богам сопровождалось другими делами. Например, люди спали с проститутками в храме своих богов. Таким образом они надеялись убедить своих богов благословить их обилием урожая. Также люди из других народов иногда приносили людей в жертву своим богам. Бог Израиля не позволял Своему народу делать такие дела.

### Наиболее важные темы, которые поднимаются в книге:

1. Божественное присутствие. Любой акт поклонения совершается перед Господом (напр., 1,2), Который обитает среди Своего народа в скинии собрания. Поскольку Бог присутствует в Святом святых, вход в него закрыт для всех кроме первосвященника, который может войти туда только один раз в год – в День очищения (16,17). Хотя обычно Божие присутствие невидимо, в особых случаях (напр., при посвящении священников) Бог мог являться в огненном облаке (9,23.24). Бог удостоил Свой народ величайшей чести, соблаговолив обитать среди него (26,12).

2. Святость. "Будьте святы, потому что Я свят" (11,45) – это главная тема книги Левит. Своим характером человек должен быть подобен Богу, подражая Ему в своей повседневной жизни. Святость Бога предполагает, что Он является источником совершенной жизни в ее физических и нравственных проявлениях.

Часть 3: Важные переводческие проблемы

### Какие важные символы вводятся в книге Левит?

Масло, вылитое на голову человека или на какой-то предмет, указывало на отделение Господу. Вода служила символом очищения кого-либо или чего-либо, чтобы Бог их принял. Кровь также использовалась для очищения людей и вещей, потому что кровь символизировала жизнь, которая проливалась для того, чтобы Бог простил людям их грехи.

### Почему многие разделы начинаются со слов «Господь сказал Моисею?»

Эта фраза указывает на то, что эти правила исходили от Бога и должны были выполняться. Можно также перевести эту фразу «Бог повелел Моисею».
