# Введение в Евангелие от Луки

## Часть 1: Общие черты

### Структура Евангелия

  1. Введение и цель написания Евангелия (1:1-4)
  2. Рождение<u> Иисуса</u> и Его подготовка к служению (1:5-4:13)
  3. Служение Иисуса в Галилее (4:14-9:50)
  4. Иисус идёт в Иерусалим

  * Подготовка учеников (9:51-11:13)
  * Обличение религиозных начальников (11:14-14:35)
  * Притчи о потерянном и найденном, о честности и вероломстве (15:1-16:31)
  * Царство Божье (17:1-19:27)
  * Торжественный въезд Иисуса в Иерусалим (19:28–-44)

  5. Иисус в Иерусалиме (19:45-21:4)
  6. Иисус говорит о Своём втором пришествии (21:5–-36)
  7. Смерть, погребение и воскресение Христа (22:1–-24:53)

Основная тема Евангелия от Луки

Евангелие от Луки является одним из четырёх Евангелий Нового Завета, в котором дано описание  жизни и служения Иисуса Христа. Каждый из авторов Евангелий показывает разные личностные стороны Христа и Его поступки. Как видно из первых четырех стихов, Лука написал это Евангелие специально для Феофила (с греческого "любящий Бога"). Автор последовательно изложил факты, <u>связанные </u>с жизнью и служением Иисуса Христа, чтобы Феофил мог укорениться в своей вере. Безусловно, данное Евангелие предназначалось не только для Феофила, но и для всех остальных грекоговорящих верующих.

### Как перевести название книги?

Вы можете оставить обычный заголовок: "Евангелие от Луки" - или уточнить: "Благая Весть об Иисусе, записанная Лукой" (см. [[rc://*/ta/man/translate/translate-names]]).

Кто был автором этого Евангелия?

Хотя имя автора не упоминается в тексте Евангелия, нам известно, что это был человек, написавший книгу "Деяния Апостолов", так как "Деяния Апостолов" начинаются точно также как и "Евангелие, обращением к Феофилу. Начиная с 17 главы книги "Деяний" автор употребляет слово "мы". Это указывает на тот факт, что он путешествовал вместе с Павлом. Из повествования видно, что этим спутником Павла был в том числе и Лука.  Поэтому с раннехристианских времен было принято считать Луку автором этого Евангелия. Лука был врачом. Его манера изложения фактов свидетельствует о том, что он был образованным человеком. Он был язычником, эллином (греком), и поэтому не являлся прямым очевидцем событий, связанных с Иисусом. Однако, как мы видим из первых стихов, Лука провел много исследований и лично беседовал с большим количеством людей, знавших Христа.

## Часть 2: Важные религиозные и культурные концепции

### Какова роль женщин в Евангелии от Луки?

В этом Евангелии автор описывает женщин с крайне положительной стороны. Например, он показывает, что их верность Богу гораздо глубже верности большинства мужчин (см. [[rc://*/tw/dict/bible/kt/faithful]]).

Почему автор уделяет пристальное внимание событиям, произошедшим за неделю до распятия Иисуса?

Лука очень подробно описал события, случившиеся в последнюю неделю жизни Иисуса. Автор хотел, чтобы его читатель понял, что происходило с Иисусом как в этот период, так и в момент Его мучительной смерти на кресте. Лука показал, что Иисус отдал Свою жизнь добровольно (ср. Лев.13) как жертва, отказавшись от Своей справедливости (праведности) в пользу человечества. Он умер на кресте, чтобы все грешники получили возможность примириться с Богом (см. [[rc://*/tw/dict/bible/kt/sin]]).

## Часть 3: Основные проблемы перевода

Что такое "Синоптические Евангелия"?

Синоптические Евангелия — это три первые книги Нового Завета (Евангелия от Матфея, Марка, Луки). По своему содержанию синоптические Евангелия во многом пересекаются и повторяют друг друга. Слово "synoptic" переводится как "согласованный". "Параллельными" считаются тексты имеющие сходные черты (не только Евангелия, но и например, вся еврейская поэзия Ветхого Завета). При переводе параллельных отрывков желательно использовать одни и те же формулировки, чтобы тексты могли максимально согласовываться друг с другом.

Почему Иисус называет Себя "Сыном Человеческим"?

В Евангелиях Иисус часто называет Себя "Сыном Человеческим". Это выражение взято из Даниила 7:13-14, книги пророка Иезекииля и др. В этом отрывке пророк даёт описание "Сына Человеческого". Он говорит о Личности, выглядевшей так, как человек, но получившей от Бога непреходящую власть над народами, которые будут вечно Ей поклоняться. Современники Иисуса никогда не использовали выражение "Сын Человеческий". Христос называл так Себя, чтобы показать им, Кем Он являлся на самом деле (см. [[rc://*/tw/dict/bible/kt/sonofman]]). Возможно, перевод этого словосочетания вызовет <u>трудности</u> во многих языках, потому что читателям будет не понятен буквальный его смысл. Вы можете предложить альтернативный перевод, или включить сноску с пояснением.

Стоит однако принимать во внимание, что выражение "Сын Человеческий" отличается от схожего с ним выражения "Сын Человека", так как несет иную смысловую и теологическую нагрузку. Сын человека это сын рожденный обыкновенным человеком. Сын Человеческий это собирательный образ представителя человечества, или посредника, выступающего от лица всего человечества, или как в случае с Иезекиилем, от лица израильского народа. Поэтому, такие эквиваленты как "Человек" или "Сын Человека" не вполне корректны.

### Какие текстовые проблемы существуют относительно данного Евангелия?

Нижеприведённые стихи отсутствуют в ранних рукописях. В ULB (ОДБ) и UDB (ОСБ) они включены в основной тект, хотя в некоторых других версиях данные стихи отсутствуют.

  * "Тогда ангел с небес явился Ему и укреплял Его. Находясь в борении, прилежнее молился, и был пот Его, как капли крови, падавшие на землю"(22:43-44).
  * "Иисус сказал: "Отче, прости им, ибо они не знают, что делают" (23:34).

Следующий стих не входит во многие современные версии. В некоторых из них он заключён в квадратные скобки. Вам также не рекомендуется его переводить. Однако, если в вашем регионе существуют более старые версии Библии, где он есть, вы можете включить его в свой перевод. Заключите этот стих в квадратные скобки ([]), чтобы показать, что он, вероятно, отсутствовал в оригинальном тексте Евангелия от Луки.

  * "Ведь Пилату ради праздника было необходимо отпустить им одного заключённого" (23:17) (см. [[rc://*/ta/man/translate/translate-textvariants]]).
