# Введение в евангелие от Марка

## Часть 1: Общие сведения

### Содержание книги Марка

  1. Введение (1:1–13).
  2. Служение Иисуса в Галилее (1:14-8:26):

  * Раннее служение (1:14–3:6);
  * Иисус набирает популярность среди людей (3:7–5:43);
  * Уход из Галилеи и возвращение (6:1–8:26).

  3. Продвижение в сторону Иерусалима, когда Иисус несколько раз предсказывает свою собственную смерть; ученики неправильно понимают, и Иисус учит их, как трудно будет следовать за ним (8:27–10:52).
  4. Последние дни служения и подготовка к окончательному конфликту в Иерусалиме (11:1–13:37).
  5. Смерть Христа и пустая гробница (14:1–16:8).

### О чём книга Марка?

Евангелие от Марка - одна из четырех книг в Новом Завете, которая описывает некоторые моменты из жизни Иисуса Христа. Авторы евангелий писали о разных аспектах того, кем был Иисус, и что он делал. Особое внимание Марк уделил тому, как Иисус страдал и умер на кресте, и подробно это описал. Он сделал это, чтобы поддержать своих читателей, которые подвергаются гонениям. Марк также объяснил некоторые еврейские обычаи (ср. 7:1-4) и арамейские слова (ср. 5:41). Можно предположить, что Марк ожидал, что большинство его первых читателей будут язычниками. Писал Марк, скорее всего, в конце 50-х - начале 60-х годов от Р. Х.

### Как следует перевести название этой книги?

Переводчики могут назвать эту книгу традиционным названием «Евангелие от Марка» или «Евангелие в соответствие с Марком». Они также могут выбрать более понятный заголовок, например, «Хорошие новости об Иисусе, переданные Марком». (См: [[rc://*/ta/man/translate/translate-names]])

### Кто написал книгу от Марка?

В книге не указано имя автора. Однако, начиная с ранних христианских времен, большинство христиан считало, что автором был именно Марк. Марк был также известен как Иоанн Марк. Марк - племянник Варнавы, соратника апостола Павла (Деян. 12: 25). Марк также был близким другом и переводчиком апостола Петра (см. 1Пет. 5:13). По всей видимости, Марк происходил из состоятельной семьи (см. Деян. 12:12 - в доме его родителей собиралась большая община верующих) и получил хорошее образование: из его евангелия видно хорошее владение греческим языком и частое употребление латинских слов. Марк, возможно, не был прямым свидетелем того, что говорил и делал Иисус. Но многие ученые считают, что Марк написал своё Евангелие  об Иисусе по рассказам апостола Петра.

## Часть 2: Важные религиозные и культурные концепции

### Как обучал Иисус?

Люди считали Иисуса раввином. Раввин - учитель Божьих законов. Иисус учил так же, как и другие религиозные учителя в Израиле. У него были ученики, которые следовали за ним, куда бы он ни пошел. Этих последователей называли учениками. Иисус часто говорил притчами. Притчи - это рассказы, в которых преподаются моральные уроки. (См: [[rc://*/tw/dict/bible/kt/lawofmoses]] и [[rc://*/tw/dict/bible/kt/disciple]] и [[rc://*/tw/dict/bible/kt/parable]])

### Главные богословские темы

1. Христология. Марк рассказывает об Иисусе Христе (Мессии), Сыне Божьем (см. 1:1). Мессианство Иисуса проявляется во множестве совершаемых Им чудес (исцелений, власть над силами природы (Он усмиряет бурю и ходит по воде), духовным миром (Он изгоняет бесов) и даже смертью (Он воскрешает)). Кроме того, Он имеет власть прощать грехи (см. 2:5-12), поэтому судьба человека зависит от того, верит ли он в Иисуса. Иисус проповедует Царство Божье, которое приходит вместе с Ним. Слушающие дивились словам Христа (1:22), и Он ни на кого не ссылался для того, чтобы подтвердить истинность Своего учения! Мессианство Иисуса выражено также и в титулах: его часто называли Учителем (Иисуса - величайший из учителей!), Пророком (см. 8:28). Иисус называл Себя "Сыном Человеческим". Ещё к Нему в Евангелии от Марка обращены следующие мессинские титулы: "Христос", "Сын Давидов", "Царь Иудейский", "Господь" - все они свидетельствуют о божественной власти Иисуса. Но особое место у Марка уделено выражению "Сын Божий" и его производным (Сын Возлюбленный, Сын Бога Всевышнего, Сын Благословенного, Святый Божий). Даже бесы называют Иисуса Сыном Бога (1:24, 3:11, 5:7). Важным в этой связи является заявление римского сотника: "Истинно Человек Сей был Сын Божий" (15:39). Смерть Иисуса на кресте стала истинным Богоявлением не только для иудеев, но и для язычников.

2. "Мессианский секрет". Учёные замечают, что Иисус у Марка несколько раз приказывает ученикам (и другим людям) никому не говорить о его мессианстве, Преображении и ряде чудес. Эту особенность и называют "мессианским секретом". Иисус также запрещал свидетельствовать о Нём бесам, чтобы это свидетельство не было понято превратно. Так, какое-то время мессианство Иисуса оставалось в тайне, поскольку в народном сознании образ избавителя Израиля ассоциировался больше с политическими изменениями, избавлением от римского ига! То же Царство, которое принёс и о котором возвещал Иисуса, разительно отличалось от ожиданий его современников. Также и широкий публичный резонанс от чудес Иисуса часто препятствовал проповеди об истинном смысле Царства Бога, ведь многие искали от Него внешних знаков и великих чудес, теряя из виду внутренний смысл - спасение от греха и вечную жизнь.

3. Ученичество. Марк описывает становление веры учеников Иисуса. Он не пытается их приукрасить. С одной стороны, они с решимостью последовали за Ним (1:16-20), с другой стороны, чем дольше они следуют за Иисусом, тем меньше понимают Его. Они часто испытывали робость, проявляи маловерие и даже препирались с Ним (ср. 14:29, 31); после ареста Спасителя все они разбежались прочь (14:50). Только после воскресения Иисуса к ученикам приходит прозрение: они наконец-то осознают смысл Его жертвенного служения (об этом говорил сам Иисус, см. 10:45). Для учеников стала понятна мысль о страдающем Мессии. Марк подчёркивает 3 неотъемлемых аспекта следования за Христом:

(1) отказ от собственных целей, противоречащих Божьей воле (см. 8:34);

(2) необходимость взять крест, подражая Христу (см. 14:36-39), и посвятить себя всецело Царству Божьему; это беззаветное посвящение очень часто означало гонения и даже смерть (ср. 9:49-50);

(3) ежедневное следование за Иисусом и подчинение Его воле; жизнь последователя Христа преображается в соответствии с Его учением.

## Часть 3: Важные проблемы перевода

### Что такое синоптические евангелия?

Евангелия от Матфея, Марка и Луки называют Синоптическими Евангелиями, потому что они описывают множество одиннаковых событий. Слово «синоптика» означает «обозревающий всё вместе».

Тексты считаются «параллельными», когда они одинаково или практически одинаково описаны в двух или трех евангелиях. При переводе параллельных переходов переводчики должны использовать одну и ту же формулировку и делать их как можно более похожими.

### Почему Иисус называет себя "Сыном Человеческим?

В Евангелиях Иисус называет себя «Сыном Человеческим». Это отсылка на Даниила 7:13-14. В этом отрывке описывается человек, охарактеризованный как «сын человека». Это означает, что данная личность была похожа на Человеческое существо. Бог дал власть сыну Человеческому вечно руководить народами. И все люди будут всегда ему поклоняться.

Евреи, жившие во временами Иисуса, не использовали понятие "сын Человеческий" для всех подряд. Поэтому Иисус использовал его по отношению к себе, чтобы помочь им понять, кем он был на самом деле. (См: [[rc://*/tw/dict/bible/kt/sonofman]])

Перевод понятия «Сын Человеческий» может быть затруднен во многих языках. Читатели могут неправильно понять его буквальный перевод. Переводчики могут рассмотреть альтернативные варианты, такие как «Человек». Также может быть полезно включить сноску для объяснения этого термина.

### Почему Марк часто использует термины, обозначающие короткие периоды времени?

В Евангелии от Марка слово «немедленно» или «тотчас» встречается сорок два раза. Марк использует этот приём, чтобы сделать события более захватывающими и яркими. Он быстро перемещает читателя из одного события в другое.

### Каковы основные проблемы в тексте Книги Марка?

Следующие стихи найдены в более старых версиях Библии, но не включены в большинство современных версий. Переводчикам не рекомендуется использовать эти стихи в своих переводах. Однако, если в том регионе, для которого предназначен перевод, есть более старые версии Библии, в которые включены один или несколько таких стихов, переводчики могут включить и их, но для этого их следует поместить в квадратные скобки ([]) с пометкой, указывающей, что они, вероятно, не были в оригинальном Евангелии от Марка.

  * "У кого есть уши, чтобы слышать, пусть услышит!»" (7:16)
  * "где червь не умирает и огонь не угасает" (9:44)
  * "где червь не умирает и огонь не угасает" (9:46)
  * "Исполнились слова Писания: «И Он был причислен к преступникам" (15:28)

Данный отрывок не был найден в более ранних рукописях. Большинство Библий включают этот отрывок, но современные Библии помещают его в скобки ([]) или каким-то образом указывают, что этот отрывок, возможно, не был в оригинальной версии Евангелия от Марка. Переводчикам рекомендуется сделать что-то подобное тому, что делают современные версии Библии.

  * "Воскреснув рано утром, в первый день недели, Иисус явился сначала Марии Магдалине, из которой Он когда-то изгнал семь демонов. Она пошла и рассказала об этом тем, кто был с Иисусом. Они скорбели и плакали, но когда услышали, что Иисус жив, и что она видела Его, то не поверили ей. После этого Иисус явился в другом виде двоим из них, когда они шли в селение. Они вернулись и рассказали об этом остальным, но те им тоже не поверили. Затем Иисус явился одиннадцати ученикам, когда они возлежали за трапезой. Он упрекнул их за закрытые сердца и за неверие, потому что они не поверили тем, кто видел Его воскресшим. Иисус сказал им: «Идите по всему миру и рассказывайте Радостную Весть всем людям. Тот, кто поверит и примет крещение, будет спасён, а кто не поверит, будет осуждён. И вот какие знаки будут сопровождать верующих: Моим именем они будут изгонять демонов, будут говорить на новых языках, будут брать змей в руки, и если они выпьют что-нибудь смертельное — это не повредит им, будут возлагать руки на больных — и те станут здоровы». После беседы с ними Господь Иисус вознёсся на небо и сел с правой стороны от Бога. А ученики пошли и везде рассказывали Радостную Весть. И везде, где они рассказывали Радостную Весть, Господь поддерживал их и подтверждал их слова знаками". (16:9-20)

(См: [[rc://*/ta/man/translate/translate-textvariants]])
