# Введение в послание к филиппийцам

## Часть 1: Вводная информация

### Структура послания к филиппийцам

  1. Приветствие, благодарность, молитва (1:1-11)
  2. Павел говорит о своём служении (1:12-26)
  3. Наставления верующим

  * быть стойкими (1:27-30)
  * хранить единство (2:1-2)
  * быть смиренными (2:3-11)
  * работать над личным спасением (2:12-13)
  * хранить чистоту, быть светом (2:14-18)

  4. Тимофей и Епафродит (2:19-30)
  5. Предостережение против лжеучителей (3:1-4:1)
  6. Личные наставления (4:2-5)
  7. Повеление радоваться и не беспокоиться (4:4-6)
  8. Заключение

  * истинные ценности (4:8-9)
  * удовлетворение (4:10-20)
  * приветствия (4:21-23)

### Кто является автором послания к филиппийцам?

Это Послание Павла предназначалось верующим, с которым у апостола сложились тёплые, личные отношения (это послание, пожалуй, - самое личное из всех посланий Павла!). По стилю оно напоминает послание к Филимону (черты характера, присущие Павлу, прослеживаются в обоих посланиях).

Авторство Павла  никогда не подвергалось большим сомнениям. Некоторые исследователи находят ссылки на это Письмо в Послании Климента Римского к Коринфянам (ок. 96 г. от Р. Х.). Ок. сер. II в. от Р. Х. Поликарп Смирнский писал Филиппийцам: «Павел.., удалившись от вас, писал вам послания» (iii.2).

### Место и время написания послания к филиппийцам.

Своё Послание Павел написал из Рима, где находился под домашним арестом в ожидании суда императора. Иногда комментаторы, однако, полагают, что он мог написать его из заключения в Кесарии или Эфесе. Скорее всего, Письмо Филиппийцам было написано ок. 61 г. от Р. Х., из Рима. Сторонники же «Эфесской гипотезы» считают, 54 г. - предполагаемым временем написания данного Письма.

### Какова основная тема данного послания?

Апостол, находясь в незавидном положении (в заточении), продолжает радоваться и доверять Богу, учит филиппийцев следовать за Христом во всех обстоятельствах жизни. В своём Письме он упоминает страдания (в том числе и собственные), врагов Благой Вести и разногласия, возникшие среди филиппийцев.

Павел благодарит верующих за помощь (скорее всего, это были собранные и переданные ему в Рим деньги). Он выражает уверенность, что Бог и дальше будет укреплять их во Христе.

Также апостол пишет филиппийцам о человеке по имени Епафродит, который доставил Павлу пожертвование от филиппийцев. Во время своего пребывания в Риме Епафродит был очень болен, и по выздоровлении апостол решил отправить его обратно в Филиппы. Павел просит верующих принять Епафородита и оказать ему тёплый приём.

### Характерные черты послания к филиппийцам:

- для этого Письма характерна Христоцентричность (в ответах на доктринальные и бытовые вопросы).

- автор призывает своих читателей укрепляться в вере и верно служить Христу. В наставлениях апостола видна искренняя забота о духовных детях.

- интересно, что в этом Послании апостол почти не ссылается на Ветхий Завет, указывая всецело на Христа как Того, кто способен созидать единство христианской общины в Филиппах.

### Как следует перевести заголовок послания?

Вы можете оставить первоначальное название: "Филиппийцам" - или уточнить "Послание к филиппийцам", "Послание святого апостола Павла к филиппийцам" (см. [[rc://*/ta/man/translate/translate-names]]).

## Часть 2: Культурный и религиозный контекст послания

### Каким был город Филиппы?

Город Филиппы был римской колонией и пользовался некоторыми привилегиями: у многих его жителей было римское гражданство. А это выражалось и в их образе жизни, и обычаях. Вероятно, именно поэтому проповедь Павла о Христе была здесь воспринята весьма враждебно (Деян. 16:21).

Македонский город Филиппы располагался на побережье Эгейского моря (в 13-16 км от побережья), на бывшей Игнатиевой дороге. Он был назван в честь Филиппа Македонского, отца Александра Великого (Македонского), выглядел как Рим в миниатюре и считался «вратами» в Европу.

### Христианская община в Филиппах.

В Книге Деяний упоминается о появлении христианской общины в Филиппах (Деян. 16:12-40). Интересно, что в Филиппах было не так много иудеев, поэтому Павел, придя туда, вместе со своими спутниками в субботний день направляется к реке, где встретил нескольких женщин. Это были т. н. "боящиеся Бога" - язычницы, принявшие иудаизм. Одной из них была и «Лидия, торговавшая багряницей» (см. Деян. 16:12), которая вместе со своими домочадцами сформировала первую христианскую общину в Филиппах. Помимо Лидии ко Христу обратился и темничный страж (см. Деян., 16). Христианская церковь в Филиппах стала первой, насаждённой Павлом в Европе. Как и остальные общины первых христиан, филиппийские верующие собирались по домам. Однако Павел пишет в общину, которая уже имеет епископов и дьяконов (Флп. 1:1).

## Часть 3: Трудности перевода

### Перевод личных местоимений

Когда в настоящем послании употребляется местоимение "я", то речь идёт о Павле; "вы" (мн. ч.) - о верующих в Филиппах (см. [[rc://*/ta/man/translate/figs-exclusive]] и [[rc://*/ta/man/translate/figs-you]]).

### Кем были "враги Христова креста" (3:18)?

Возможно, речь шла о людях, считавших себя верующими, но не соблюдавших Божьи заповеди. "Враги Христова креста" полагали, что свобода, подаренная Иисусом, - это вседозволенность, поэтому им можно было безнаказанно творить всё, что они только пожелают (3:19).

### Почему Павел многократно просит верующих радоваться?

В момент написания данного послания апостол Павел находился в римской тюрьме (1:7). Но, несмотря на свои страдания, он был переполнен радостью, потому что познал Божью благость, данную ему через Иисуса Христа. Павел хотел, чтобы его читатели доверяли Господу так же, как он.

### Что Павел имеет в виду, когда говорит "во Христе", "в Господе"?

Данные выражения встречаются в 1:1, 8, 13, 14, 26, 27; 2:1, 5, 19, 24, 29; 3:1, 3, 9, 14; 4:1, 2, 4, 7, 10, 13, 19, 21. Употребляя их, Павел имеет в виду близкие отношения верующих со Христом. См. "Введение" к "Посланию к Римлянам" для более глубокого понимания данного вопроса.

### Какие основные текстовые расхождения существуют в разных версиях данного послания?

  * В некоторых версиях в конце "Послания к филиппийцам" стоит слово "Аминь" (4:23). В английских ULB, UDB, а также в некоторых других версиях оно отсутствует. Если вы хотите добавить это слово в свой перевод, тогда его следует заключить в квадратные скобки ([]), чтобы читателю было ясно, что оно, скорее всего, отсутствовало в оригинальной рукописи "Послания к филиппийцам" (см.[[rc://*/ta/man/translate/translate-textvariants]]).
