# Введение к книге Притчи Соломона

## Часть 1: Общее введение

### План книги Притчи Соломона

  1. Соломон знакомит со своими притчами (1:1–7)
  2. Сборник учений (1:8–9:18)
  3. Притчи Соломона (10:1–22:16)
  4. Слова мудрецов (22:17–24:22)
  5. Дополнительные слова мудрецов (24:23–34)
  6. Притчи Соломона (25:1–29:27)
  7. Слова Агура (30:1–33)
  8. Слова Лемуила (31:1–9)
  9. Похвала о мудрой жене (31:10–31)

### О чём книга Притчей Соломона?

Притча - это короткое утверждение, которое содержит в себе мудрость или истину. Большинство народностей имеют свои притчи. И люди, которые говорят на том языке, легко могут понять значение этих притч.

Книга Притчей Соломона является собранием притч. Также эта книга включает в себя учения о том, о мудрости в жизни. Учённые относятся к книге Притчей Соломона, к Псалмам, к книге Иоава, Екклесиаста и Песни Песней Соломона как к литературе о мудрости. (См.: [[rc://*/ta/man/translate/writing-proverbs]])

### Как следует переводить название этой книги?

Название этой книги часто переводят как "Притчи Соломона". Более общими названиями этой книги могут быть "Слова мудрых людей", "Слова, которые дают мудрость" или что-то похожее.

### Кто написал книгу Притчей Соломона?

Книга Притчей Соломона начинается так: "Притчи Соломона, сына Давида, царя Израиля". Но не все притчи написал Соломон. Вполне возможно, что некоторые притчи были написаны неизвестными мудрецами. А также Агур, сын Иакеева, (30:1) и царь Лемуил (31:1) говорят о себе, как об авторах некоторых из притч.

## Часть 2: Важные религиозные и культурные аспекты

### Что подразумевается под "мудростью" и "глупостью" в книге Притч Соломона?

"Мудрость" означает понимание и исполнение того, что является истинным и морально правильным. Мудрый человек понимает и исполняет то, что Бог посчитает истинным. Любой человек, живущий согласно этому, также может научится правильно жить с другими людьми и принимать верные практические решения в жизни. В книге Притч Соломона также признаётся, что очень важно хранить свою честь и репутацию в глазах других людей. А тех людей, которые не живут таким образом, называют "глупцами". Поэтому, вполне вероятно, что человек может быть очень умным, но оставаться глупцом. (См.: [[rc://*/tw/dict/bible/kt/wise]] и [[rc://*/tw/dict/bible/kt/foolish]])

Часть 3: Важные трудности при переводе

### Какую форму имеют притчи?

Большинство притч имеют две части или две строки, которые "параллельны" друг другу. Вторая часть притчи либо усиливает значение первой части, либо более детальнее описывает её, или наоборот может содержать противоположное значение относительно первой части. Также переводчик должен принять во внимание, что каждая притча является частью большой группы притч. (См.: [[rc://*/ta/man/translate/figs-parallelism]])

### Как следует представить персонификацию в переводе?

В Притчах Соломона определённые качества, такие как мудрость и понимание, часто представлены в виде мудрых женщин, как например в [Притчи 3:15-18](../03/15.md), [Притчи 4:6-9](../04/06.md), и в других стихах. В тех языках и народах, где в лице женщины позволительно представлять эти качества, переводчик должен переводить так, как есть в тексте. Однако во многих языках такой прямой перевод не позволителен. В таком случае переводчик может перевести эти персонификации как сравнения. Это значит, что переводчики могут представить мудрость или понимание в качестве мудрой женщины, которую должны слушаться. (См.: [[rc://*/ta/man/translate/figs-personification]])
