# Введение в Псалмы

## Часть 1: Общее введение

### План Псалмов

  1. Первая книга (Пс. 1-41)

  2. Вторая книга (Пс. 42-72)

  3. Третья книга (Пс. 73-89)

  4. Четвёртая книга (Пс. 90-106)

  5. Пятая Книга (Пс. 107-150)

### Что такое Книга Псалмов?

Книга Псалмов - это сборник песен. Люди, называемые псалмопевцами, писали их по разным причинам. В некоторых псалмах они выражали свою славу Богу. В других псалмах они просили Бога о помощи и выражали уверенность в Его любви и силе. В других они признавали свои грехи и просили милости. Израильтяне написали несколько псалмов, чтобы просить Господа победить врагов. Другие псалмы отмечали событие, когда новый царь начинал своё правление. Псалмопевцы также писали о восхвалении города Иерусалима. Они написали несколько псалмов, чтобы научить людей мудрости, быть почитающими Господа и следовать Его закону. Кроме того, паломники во время путешествия в Иерусалим для поклонения, пели некоторые из псалмов. Некоторые псалмы стали песнями восхваления в храме поклонения Господу.

### Как переводится название этой книги?

Переводчики могут использовать традиционное название этой книги «Книга Псалмов» или просто «Псалмы». Другое название этой книги - «Песни хвалы». Переводчики могут выразить это значение на своих языках, или они могут выбрать использование или транслитерацию названия из другой языковой версии, если оно хорошо известно. Например, французское название «Les Psaumes» может быть понято всеми на языке проекта, если французский является языком более широкого общения в регионе.

### Автор

В заглавиях каждого псалма, как правило, упоминается тот или иной человек или группа лиц. В древнееврейском тексте перед их именами всегда стоит один и тот же предлог, посредством которого может быть передан целый ряд падежных значений. Если посредством дательного падежа, то "псалом Давида" везде следовало бы читать "псалом Давиду", то есть посвященный ему; предложного – тогда надо полагать, что в заглавиях указывается на то, о чем, о ком или в связи с чем написан данный псалом ("о Давиде"); и, наконец, родительного, означающего, что то или иное лицо является его создателем. О том, что в заглавии псалмов названный предлог имеет именно это, последнее, значение, явно свидетельствуют более обширные заглавия текстов (напр., Пс. 17). В качестве создателя псалмов, среди прочих, наиболее часто называется именно Давид. Приписываемые ему тексты сосредоточены в основном в первых двух книгах псалмов.

Однако целая группа псалмов Давидовых есть и в конце пятой книги (Пс. 137-144). Относительно того, что приписываемые Давиду псалмы действительно созданы им, сомнений практически не возникает, так как это убедительно подтверждается традицией (напр., 1 Цар. 16,14-23; 2 Цар. 1,17-27; 2 Цар. 22; 2 Цар. 23,1; 1 Пар. 6,31; 15,16; 16,7; Пс. 17; Ам. 6,5). Помимо Давида, авторами псалмов в заглавиях называются также Моисей (Пс. 89), Соломон (Пс. 71; 126), сыны Кореевы (Пс. 41-48; 83; 84; 86; 87), Асаф или его сыновья, (Пс. 49; 72-82) и Ефам Езрахит (Пс. 88). Авторство некоторых псалмов изначально не было обозначено: заглавия к ним были добавлены позднее, что не повлияло на нумерацию стихов в основном тексте (напр., Пс. 1). Часть псалмов заглавий не имеет (напр., Пс. 113).

### Когда была написана Книга Псалмов?

Псалмы были написаны в течение длительного периода времени. Моисей, вероятно, написал самый ранний псалом около 1400 г. до н.э. Давид и Асаф написали свои псалмы между 1020 и 975 годами до н.э. сыны Корея, возможно, написали свои псалмы до того, как Иерусалим был разрушен, а евреи были сосланы в Вавилон в 587 году до нашей эры. Псалом 125, возможно был написан после Вавилонского плена, который закончился в 538 г. до н.э.

### Какие псалмы «мессианские»?

Некоторые псалмы называются «мессианскими псалмами». Авторы Нового Завета считали эти псалмы пророчествами о Мессии, Иисусе Христе. Они цитировали Псалмы 2, 8, 15, 21, 23, 29, 30, 33, 34, 37, 39, 40, 44, 46, 54, 61, 67, 68, 71, 88, 94, 95, 108, 109 и 117, 129, 131 по крайней мере, один раз каждый в Новом Завете.

### Что означают названия Псалмов?

Многие псалмы дают некоторую информацию, название, перед началом псалма. Некоторые выражения в надписях трудны для понимания, поэтому современные версии часто имеют разные их интерпретации.

Семьдесят три псалма называются «Псалом Давида». Это может означать, что они были написаны царем Давидом. Или это может означать, что кто-то написал их для Давида или в стиле, который использовал Давид, когда писал стихи. Надписи некоторых псалмов дают исторические ситуации, в которых они были написаны.

В некоторых надписях даны инструкции о том, как их следует играть и петь. Они говорят, какие инструменты, певцы или мелодии следует использовать для этого псалма. Пятьдесят пять псалмов адресованы «руководителю хора». Псалмопевцы, похоже, подразумевали, что они будут использоваться при поклонении в храме.

Независимо от того, дают ли переводчики номера стихов для названия, они должны рассматривать их в Псалмах как часть библейского текста, вдохновленного Богом.

## Часть 2: Важные религиозные и культурные концепции

### Как изображен Господь в Книге Псалмов?

Авторы псалмов описывая Господа используют следующие образы:

  * царь, который правит народом Израиля и всеми народами
  * пастух, который ведет народ Израиля, а также отдельные писатели псалма
  * «скала», то есть высокая скалистая гора, на которой люди могут быть полностью защищены от своих врагов
  * сильный воин, который всегда побеждает своих врагов.

### Важность чести и стыда в Книге Псалмов?

Псалмопевцы часто выражали огромное желание, чтобы Израиль и весь остальной мир почитали Господа.

Кроме того, псалмопевцы часто выражали опасение, что они будут перед врагами пристыжены. Когда они так чувствовали, псалмопевцы писали о своём доверии Господу, и надеялись что Он не допустит этого.

## Глава 3: Трудности перевода

Псалмопевцы писали Псалмы в стихотворной форме, это древняя еврейская поэзия. В ULB и UDB устанавливают на каждой строке справа отступ больше, чем в обычном тексте, чтобы показать, что это поэзия, а не проза.

Этот стиль обычно использует пары поэтических линий, которые по-разному связаны друг с другом. Обычно поэтические линии называются «параллельными» друг другу. Линия с отступом вправо соединяется с линией над ней.

Переводчики должны будут решить, представлять ли Псалмы как стихи или как прозу на своем родном языке. Переводчикам нужно учесть, есть ли в их языке поэтические формы, подходящие для выражения Псалмов.

### Почему некоторые версии нумеруют псалмы иначе, чем другие?

Евреи пронумеровали псалмы на иврите одним способом. Когда они перевели Псалмы на греческий язык, они пронумеровали их по-другому. В результате еврейская нумерация и греческая нумерация псалмов разнятся. Переводчики, вероятно, захотят нумеровать псалмы так же, как большинство версий в своей стране.
