# Римлянам 08 Общее примечание

## Структура и формат

Первый стих этой главы является переходным предложением. Таким образом Павел завершает учение главы 7 и переходит к словам главы 8.

В некоторых переводах для удобства чтения строки стихотворения располагаются правее остальной части текста. Открытая Дословная Библия цитирует таким образом стих 36, который является ссылкой из Ветхого Завета.

## Специальные понятия в этой главе

### Пребывание Духа Святого

Говорится, что Святой Дух находится внутри человека или внутри его сердца. Присутствие Духа означает, что человек спасен. (См: [[rc://*/tw/dict/bible/kt/save]])

### «Дети Божьи»

Иисус - это единственный в своем роде Сын Божий. Бог также принимает христиан как Своих детей. (См: [[rc://*/tw/dict/bible/kt/sonofgod]] и [[rc://*/tw/dict/bible/kt/adoption]])

### Предопределение

Предопределение Некоторые богословы используют главу 8 для обоснования учения о предопределении (то есть что от основания мира Бог предопределил (избрал) одних людей для вечного спасения, а другие люди были изначально предопределены для вечной погибели. Мнения по поводу учения о предопределении расходятся, поэтому переводчики должны проявлять особую осторожность при работе с этой главой, не позволяя своим богословским взглядам влиять на текст апостола Павла. (См: [[rc://*/tw/dict/bible/kt/predestine]] и [[rc://*/tw/dict/bible/kt/save]]))

## Важные речевые обороты в этой главе

### Метафора

В стихах 38 и 39 Павел представляет своё учение в виде расширенной метафоры. Он объясняет, что ничто не может отделить человека от Божьей любви в Иисусе. (См: [[rc://*/ta/man/translate/figs-metaphor]])

## Другие возможные трудности при переводе этой главы

## "греховная природа"

В этой главе термин "греховная природа" чаще всего переводит греческое слово σαρξ ("плоть"). Павел использует два термина:  σομα ("тело") и σαρξ ("плоть"). Чаще всего, у апостола Павла слово "тело" означает физическое тело человека или животного, а "плоть" означает греховную природу, склонность ко греху, пронизанность грехом, свойственную человеку и вообще этому миру. Однако это не всегда так. Иногда "плоть" может означать просто физическое тело, а "тело" - склонность ко греху. Чтобы избежать этой путаницы, в этом переводе дается смысл слов: σομα и σαρξ переведены либо как "тело" (если они означают просто физическое тело), либо как "греховная природа" - если речь идет о греховности, греховных наклонностях, пронизаностью грехом и прочее.

## "во Христе"

Фраза "во Христе" (εν Χριστω или "в Нём" εν αυτω) и встречаются в 3:24; 6:11,23; 8:1,2,39; 9:1; 12:5,17; 15:17; и 16:3,7,9,10, всего в посланиях Павла - более 140 раз.  Павел использовал это понятие как метафору, чтобы выразить, что верующие во Христа принадлежат Иисусу Христу ("во Христе"). Принадлежность ко Христу означает, что верующий спасён и стал другом с Богом. Человек как бы входит в новую реальность, в новый мир, в новую семью - семью Бога, он становится частью этой семьи ("во Христе"). Жизнь "во Христе" не ограничивается только земной жизнью, она продолжается и после смерти, в вечности - вечная жизнь.

В разных контекстах "во Христе" может иметь дополнительные смыслы и поэтому может переводиться по-разному. Например, в 3:24 («Искупление во Христе Иисусе») Павел подразумевает, что мы искуплены «благодаря» Иисусу Христу. В 8:9 («Дух Бога живёт в вас») Павел говорит о том, что верующие подчиняются «Святому Духу». В 9:1 («Я говорю правду во Христе») Павел подразумевает, что он говорит правду, которая «в согласии с» Иисусом Христом.

Тем не менее, основная идея нашего союза с Иисусом Христом (и со Святым Духом) видна и в этих отрывках. Поэтому во многих местах, где используется предлог «в», у переводчиков есть выбор. Часто им захочется использовать более свободный перевод предлога «в», например, «посредством», «с помощью» или «в отношении». Но, если возможно, переводчику следует выбрать такое слово или фразу, которые доносят буквальный смысл и значение фразы «в союзе с». (См: [[rc://*/tw/dict/bible/<wbr>kt/inchrist]])

### Нет осуждения

Эта фраза должна быть переведена особенно тщательно, чтобы избежать доктринальной путаницы. Люди по-прежнему виновны в своих грехах. Бог не одобряет греховные действия даже после того, как человек становится верующим в Иисуса. Бог по-прежнему наказывает грехи верующих, однако Иисус заплатил за их грехи. Вот, что Павел объясняет здесь. Слово «осудить» имеет несколько возможных значений. Здесь Павел подчеркивает, что верующие в Иисуса не будут нести вечное наказание за свои грехи и не будут «обречены на ад». (См: [[rc://*/tw/dict/bible/kt/guilt]] и [[rc://*/tw/dict/bible/kt/faith]] и [[rc://*/tw/dict/bible/kt/condemn]])

### Плоть

Это комплексное понятие. Иногда (но не всегда) Павел использует слово «плоть» для обозначения греховной природы человека. "Плоть" не идентична "телу" - физическому телу человека. Пока христиане живы («во плоти»), они не могут полностью избавиться от способности грешить. Но наша новая природа ("во Христе") будет бороться с нашей старой природой ("по плоти"). (См: [[rc://*/tw/dict/bible/kt/flesh]])

## Ссылки:

  * **[Римлянам 08:01 Примечание](./01.md)**

**[<<](../07/intro.md) | [>>](../09/intro.md)**
