# Введение в послание к Римлянам

## Часть 1: Общие сведения

### План послания к Римлянам

1) Введение (1:1-15)
2) Праведность от веры (1:16-17)
3) Осуждение всего человечества из-за греха (1:18-3:20)
4) Праведность через Иисуса Христа по вере в Него (3:21-5:21)
5) Победа над грехом (освящение) (6:1-8:39)
6) Верность Бога: Божий план для Израиля (9:1-11:36)
7) Практические советы для христианской жизни (12:1-15:13)
8) Заключение и приветствия (15:14-16:27)

### Кто написал послание к Римлянам

Послание было написано апостолом Павлом во время его пребывания в Коринфе, между 54 и 58 гг.. Цель написания послания - изложить Евангелие римской общине христиан. Христиане Рима не знали апостола Павла; Павел же собирался прибыть в Рим, и оттуда направится с миссией дальше на Запад, в Испанию (Рим. 15:24). Апостол пишет это послание, чтобы представить себя и свою веру христианам Рима, чтобы когда он придет к ним, они уже знали, кто он такой, и оказали бы поддержку его миссии. Однако, план Павла осуществился не так, как он задумывал - в Риме апостол оказался в качестве узника (Деян 28). Но так как Книга Деяний не повествует о гибели апостола Павла, возможно, что Павел таки дошел до Испании.

### Что представляет собой послание к Римлянам?

В этом письме Павел во всей полноте описал Евангелие Иисуса Христа. Он объяснил, что и евреи, и неевреи согрешили, и Бог простит их и признает их праведными только в том случае, если они будут верить в Иисуса (главы 1-11). Затем он дал им практические советы о том, как должны жить верующие (главы 12-16).

### Как следует переводить название этой книги?

Переводчики могут назвать эту книгу традиционным названием «Послание святого апостола Павла к Римлянам». Они также могут выбрать более современное название, например «Письмо Павла к Церкви в Риме» или «Письмо к христианам в Риме». (См: [[rc://*/ta/man/translate/translate-names]])

## Часть 2: Важные религиозные и культурные концепции

### Какие титулы используются по отношению к Иисусу?

В Послании к Римлянам Павел описывал Иисуса Христа с помощью различных титулов и терминов: Иисус Христос (1:1), Семя Давида (1:3), Сын Божий (1:4), Господь Иисус Христос (1:7), Христос Иисус (3:24), Жертва Примирения (3:25), Иисус (3:26), Иисус, наш Господь (4:24), Господь Саваоф (9:29), Камень Преткновения и Скала Падения (9:33), Конец Закона (10:4), Избавитель (11:26), Господин Мертвых и Живых (14:9) и Корень Иессея (15:12).

### Как следует переводить богословские термины в послании к Римлянам?

Павел использует множество богословских терминов, которых нет в четырех евангелиях. Евангелия _описывают_ события жизни, историю смерти и воскресения Иисуса Христа. В посланиях апостол Павел _объясняет значение_ событий жизни, смерти и воскресения Иисуса. Для объяснения значения того, что произошло, потребовались новые образы - термины, метафоры и т.д. Некоторые примеры таких слов - «оправдание» (5:1), «дела закона» (3:20), «примирение» (5:10), «жертва примирения» (3:25), «освящение» (6:19) и «старый человек» (6:6).

Словарь «ключевых терминов» может помочь переводчикам понять многие из этих названий. (См: [[rc://*/ta/man/translate/figs-abstractnouns]])

Термины, подобные приведенным выше, трудно объяснить. Часто переводчикам бывает трудно и даже практически невозможно найти эквивалентные термины в своих языках. Возможно, будет полезно знать, что эквиваленты этих терминов находить совсем не обязательно. Вместо этого переводчики могут разработать короткие выражения, которые будут хорошо передавать эти идеи. Например, термин «Евангелие» можно перевести как «добрая весть об Иисусе Христе».

Переводчики также должны помнить, что некоторые из этих терминов имеют больше одного значения. Значение будет зависеть от того, как автор использует слово в данном конкретном отрывке. Например, «праведность» иногда означает, что человек повинуется Божьему закону. В других случаях «праведность» означает, что Иисус Христос совершенно подчинился Божьему закону ради нас.

## Часть 3: Важные проблемы перевода

### "во Христе"

Фраза "во Христе" (εν Χριστω или "в Нём" εν αυτω) и встречаются в 3:24; 6:11,23; 8:1,2,39; 9:1; 12:5,17; 15:17; и 16:3,7,9,10, всего в посланиях Павла - более 140 раз.  Павел использовал это понятие как метафору, чтобы выразить, что верующие во Христа принадлежат Иисусу Христу ("во Христе"). Принадлежность ко Христу означает, что верующий спасён и стал другом с Богом. Человек как бы входит в новую реальность, в новый мир, в новую семью - семью Бога, он становится частью этой семьи ("во Христе"). Жизнь "во Христе" не ограничивается только земной жизнью, она продолжается и после смерти, в вечности - вечная жизнь.

В разных контекстах "во Христе" может иметь дополнительные смыслы и поэтому может переводиться по-разному. Например, в 3:24 («Искупление во Христе Иисусе») Павел подразумевает, что мы искуплены «благодаря» Иисусу Христу. В 8:9 («Дух Бога живёт в вас») Павел говорит о том, что верующие подчиняются «Святому Духу». В 9:1 («Я говорю правду во Христе») Павел подразумевает, что он говорит правду, которая «в согласии с» Иисусом Христом.

Тем не менее, основная идея нашего союза с Иисусом Христом (и со Святым Духом) видна и в этих отрывках. Поэтому во многих местах, где используется предлог «в», у переводчиков есть выбор. Часто им захочется использовать более свободный перевод предлога «в», например, «посредством», «с помощью» или «в отношении». Но, если возможно, переводчику следует выбрать такое слово или фразу, которые доносят буквальный смысл и значение фразы «в союзе с». (См: [[rc://*/tw/dict/bible/<wbr>kt/inchrist]])

### Как идеи «святости», «праведности» и «освящения» представлены в послании к Римлянам в Открытой Дословной Библии?

Священные Писания используют эти слова для обозначения различных идей. По этой причине переводчикам часто бывает трудно переводить их. При переводе на английский язык Открытая Дословная Библия использует следующие принципы:

  * Иногда смысл этих слов в отрывке подразумевает моральную святость. Особенно важным для понимания Евангелия является тот факт, что Бог рассматривает христиан как безгрешных благодаря их союзу с Иисусом Христом. Другим сходным фактом является совершенство и безупречность Бога. Третий факт состоит в том, что христиане должны вести себя безупречно и безукоризненно. В этих случаях Открытая Дословная Библия использует слова «святой», «святой Бог», «святые» или «святые люди». (См: 1:7)
  * Иногда эти слова используются как простое обращение к христианам, не подразумевая при этом никакого конкретного значения. В этих случаях, где многие другие английские версии переводят эти понятия как «святые», Открытая Дословная Библия использует слова «верующий» или «верующие».(См: 8:27, 12:13, 15:25,26,31, 16:2,15)
  * Иногда смысл этих слов подразумевает идею кого-то или чего-то, отделённого исключительно для Бога. В этих случаях Открытая Дословная Библия использует понятия «освящать», «отделять» или «посвятить для». (См: 15:16)

В таких случая Открытая Дословная Библия будет весьма полезным ресурсом, поскольку переводчики часто думают о том, как доносить эти идеи в своих переводах.

### Каковы основные проблемы текста послания к Римлянам?

В следующих случаях современные версии Библии отличаются от более старых версий. Открытая Дословная Библия использует современное прочтение, а более ранние переводы помещает в сноске.

  * «Он [Бог] всё обращает во благо» (8:28). Некоторые старые версии переводят как: «Всё содействует к добру».
  * «Если по благодати, то не по делам, потому что благодать уже не была бы благодатью» (11:6). В некоторых старых версиях здесь написано: «Если по делам, то это уже не благодать — иначе дело уже не есть дело».

Следующий стих не найден в лучших древних копиях Библии. Переводчикам рекомендуется не включать этот стих. Если же в вашем регионе имеются более старые версии Библии, в которых этот стих есть, вы можете его включить. Однако если вы его переводите, он должен быть помещён в квадратные скобки ([]), чтобы указать, что он скорее всего не является оригинальным для Послания к Римлянам.

  * «Благодать Господа нашего Иисуса Христа со всеми вами. Аминь» (16:24).

(См: [[rc://*/ta/man/translate/translate-textvariants]])
