# Введение в Руфь

## Часть 1: Общее введение

### Структура книги Руфь

  1. Как Руфь поселилась с Ноеминью в Вифлееме (1:1–22)
  2. Руфь подбирает колосья и Вооз ей помогает (2:1–23)
  3. Вооз и Руфь на гумне (3:1–18)
  4. Как Руфь стала женой Вооза (4:1–16)
  5. У Руфи и Вооза рождается Овид; родословная Давида (4:13–22)

### О чём книга Руфь?

Характерное отличие книги Руфь от других книг библейских состоит в том, что содержание одинаково чуждо как основному руслу исторической жизни Израиля, изображаемой в исторических и пророческих книгах Ветхого Завета, так и вдохновенному умозрению и священно-лирическому излиянию вечных чувств человеческого сердца в книгах учительных (Псалмы, Притчи, кн. Иова, Песнь Песней, Екклезиаст): книга Руфь переносит читателя в тесный круг древнееврейской семьи, необычайно живо и привлекательно изображая судьбу, испытания и нужду, а равно добродетели и конечное прославление главного действующего лица – моавитянки Руфи, через брак с вифлеемлянином Воозом вошедшей в народ Божий и удостоившейся быть прабабкой царя Давида.

По характеру содержания, по отчетливости характеристик и способу изложения книга Руфь напоминает разве некоторые сцены из жизни патриархов книги Бытия; по внешней форме ее справедливо называют древнееврейским рассказом из сельского быта, идиллической семейной картиной, полной самой искренней простоты и наивности. При всем том книга Руфь в двух пунктах соприкасается с общеизраильской историей: в исходном пункте рассказа – удалении еврейской семьи вифлеемлянина Елимелеха в землю моавитскую вследствие постигшего страну евреев голода (Руф.1:1-2), а еще более – в конечном – родословии царя Давида (Руф. 4:17-22) – в конце книги (ср. 1Пар. 2:5-10), какое родословие со включением имени Руфи внесено и в евангельское родословие Господа (Мф. 1:4-6). Эта историческая черта книги – связь с генеалогией Давида (нарочито оттеняемая в (Руф. 4:17) ) – была причиной внесения книги Руфь в ветхозаветный канон; а так как Давид был праотцом Иисуса Христа и родословие Давида есть необходимая часть родословия Спасителя, то очевидна важность книги Руфь и с новозаветной точки зрения, со стороны исторических основ христианства. В этом смысле блаженный Феодорит на вопрос «для чего написано сказание о Руфи?» отвечает: «во-первых, ради Владыки Христа; потому что от Руфи произошел Он по плоти.

### Как переводить название этой книги?

Эта книга традиционно называется «Руфь», по имени главной героини. Переводчики могут назвать эту книгу по-другому, например, «Книга о Руфи»

### Когда произошли события в книге Руфь?

История Руфи происходит во время правления в Израиле «судей». Судьями называли мужчин и женщин, которых Бог избирал для  особой миссии: Разрешать споры, принимать важные для народа решения. Обличать народ, поднимать на борьбу с врагами и д.р.  Многие из этих лидеров служили всему израильскому народу, но некоторые отдельным коленам.

## Часть 2: Важные религиозные и культурные понятия

### Почему в Писание вошла эта книга о женщине-чужеземке из страны Моав?

В период, когда Израиль часто бывал неверным по отношению к Яхве, женщина из Моава проявила великую веру в Него. Недостаток веры израильтян в Яхве противопоставляется вере этой женщины из чужой страны.

### О каком важном брачном обычае рассказывается в книге Руфи?

У израильтян был брачный обычай под названием «левират». По этому обычаю бездетная вдова имела право на то, чтобы на ней женился ближайший родственник её покойного мужа. Все рождённые у них дети считались детьми её умершего мужа. Это делалось для того, чтобы у умершего мужа были потомки. Если ближайший родственник умершего не хотел жениться на вдове, то вместо него на ней мог жениться другой родственник.

### Кто был «родственник-искупитель»?

Близкий родственник должен был выступать «родственником-искупителем» (2:20) и нести ответственность за обеспечение нуждающейся родственницы, а также вступать в левиратный брак. В книге Руфи одним из таких «родственников-искупителей» является Вооз.

### Что означает «подбирать колосья» в книге Руфи?

Беднякам разрешалось идти за жнецами на поле и подбирать колосья, оставленные жнецами. Таким образом бедняки могли добыть себе еду. Руфь подбирала колосья на поле Вооза.

### Что такое «верность завету»?

Завет - это формальное, имеющее обязательную силу соглашение между двумя сторонами, которое должна выполнить одна сторона или обе стороны. «Верность завету» - это когда человек делает то, что обещает в завете, заключённом с кем-то другим. Бог обещал любить израильтян и хранить верность им. Израильтяне должны были так же поступать по отношению к Богу и друг к другу.

Книга Руфь показывает, что поступки «родственников-искупителей» по отношению к своим родственникам являются частью обязанностей Израиля в Божьем завете с ними. История Вооза, Руфи и Ноемини является хорошим примером для всего Израиля о добрых следствиях верности завета.

### Значение "городских ворот" в культуре древнего Ближнего Востока?

Городские ворота во времена Вооза были местом собраний старейшин города. Старейшины были почтенными людьми, которые решали деловые и правовые вопросы. Городские стены были большими, толщиной в два-три метра. Поэтому в воротах была тень, в которой можно было проводить общественные собрания. Поэтому Вооз и другие старейшины сидели в воротах.

В некоторых переводах говорится, что Вооз сидел «у ворот», но, может быть, лучше сказать, что он сидел «в воротах».

На наш взгляд, лучше говорить "У ворот"

## Часть 3: Важные переводческие проблемы

### Как в книге Руфи осуществляется переход от одной темы к другой?

В книге Руфи часто происходит переход к новой теме или следующей части истории. В ULB такие переходы обозначаются разными словами, такими как «Вот», «Тогда» и пр. Переводчики должны использовать формы, которые наиболее естественны в их языках для обозначения этих переходов.
